• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

AlmaCare | AlmaLinux Commercial Support Services
Robolinux RSS Feed DistroWatch.com: Robolinux

Robolinux


Last Update: 2024-02-02 02:44 UTC


Robolinux is a user-friendly and intuitive operating system based on the latest long term support release of Ubuntu. One of the project's more interesting features is the availability of a pre-configured virtual machine support pack with Windows XP or Windows 7 - a VirtualBox setup which allows the user to install and run the Windows operating system seamlessly alongside Robolinux. This is an optional add-on that must be downloaded from the project's online store.

Popularity (hits per day): 12 months: 203 (39), 6 months: 204 (37), 3 months: 195 (34), 4 weeks: 173 (35), 1 week: 171 (34)

Average visitor rating: 8.92/10 from 61 review(s).


Robolinux Summary
Distribution Robolinux
Home Page http://www.robolinux.org/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation http://www.robolinux.org/install/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://robolinux.org/free/SourceForgeDistroWatch Torrent Archive
Bug Tracker --
Related Websites  
Reviews 9.3: Dedoimedo
7.x: DistroWatch
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2020-06-19: Distribution Release: Robolinux 11.02
 • 2019-12-12: Distribution Release: Robolinux 10.6
 • 2019-05-19: Distribution Release: Robolinux 10.5
 • 2018-09-27: Distribution Release: Robolinux 10.1
 • 2018-05-03: Distribution Release: Robolinux 9.2
 • 2018-02-10: Distribution Release: Robolinux 9.1
 • 2018-01-03: Distribution Release: Robolinux 8.10
 • 2017-06-10: Distribution Release: Robolinux 8.8.1
 • 2016-09-23: Distribution Release: Robolinux 8.6
 • 2016-06-17: Distribution Release: Robolinux 8.5
 • 2016-03-18: Distribution Release: Robolinux 8.4
 • 2015-12-05: Distribution Release: Robolinux 8.3
 • More Robolinux releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 12.11 11.14 10.10 9.7 8.11 8.8.1 7.9.2 Feature
Release Date 2023-05-05 2020-10-28 2020-04-17 2019-07-23 2018-10-11 2017-06-10 2016-06-16 Release Date
End Of Life               End Of Life
Price (US$) Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 1200-1700 1600-2600 1800-3400 1500-1600 2000-2250 1916-2200   Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop Cinnamon, MATE, Xfce Cinnamon, MATE, Xfce Cinnamon, MATE, Xfce Cinnamon, MATE Cinnamon, LXDE, MATE, Xfce Cinnamon, LXDE, MATE, Xfce GNOME, KDE, LXDE, Xfce Default Desktop
Package Management DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice -- LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd SysV Init Software
Journaled File Systems ext4 ext4 ext4 ext4 ext4     Journaled File Systems
Multilingual en en en en en en en Multilingual
Asian Language Support               Asian Language Support
Full Package List 12.11 11.14 10.10 9.7 8.11 8.8.1 7.9.2 Full Package List

Full Package List:   Robolinux 12.11
  Number of packages: 2,411 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  a11y-profile-manager-indicator 0.1.11-0ubuntu4
  •  accountsservice 0.6.55-0ubuntu12~20.04.5
  •  accountsservice-ubuntu-schemas 0.0.7+17.10.20170922-0ubuntu1
  •  acl 2.2.53-6
  •  acpid 1:2.0.32-1ubuntu1
  •  acpi-support 0.143
  •  adduser 3.118ubuntu2
  •  adwaita-icon-theme 3.36.1-2ubuntu0.20.04.2
  •  adwaita-icon-theme-full 3.36.1-2ubuntu0.20.04.2
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-topology-conf 1.2.2-1
  •  alsa-ucm-conf 1.2.2-1ubuntu0.13
  •  alsa-utils 1.2.2-1ubuntu2.1
  •  amd64-microcode 3.20191218.1ubuntu1
  •  anacron 2.3-29
  •  apg 2.2.3.dfsg.1-5
  •  apparmor 2.13.3-7ubuntu5.2
  •  appmenu-gtk2-module 0.7.3-2
  •  appmenu-gtk3-module 0.7.3-2
  •  appmenu-gtk-module-common 0.7.3-2
  •  appmenu-registrar 0.7.3-2
  •  apport 2.20.11-0ubuntu27.12
  •  apport 2.20.11-0ubuntu27.18
  •  apport-gtk 2.20.11-0ubuntu27.26
  •  apport-symptoms 0.23
  •  appstream 0.12.10-2
  •  apt 2.0.9
  •  apt-clone 0.4.1ubuntu3
  •  apt-config-icons 0.12.10-2
  •  aptdaemon 1.1.1+bzr982-0ubuntu32.3
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu32.3
  •  apturl 0.5.2ubuntu19
  •  apturl-common 0.5.2ubuntu19
  •  apt-utils 2.0.9
  •  archdetect-deb 1.117ubuntu7
  •  aspell 0.60.8-1ubuntu0.1
  •  aspell-en 2018.04.16-0-1
  •  atril 1.24.0-1
  •  atril-common 1.24.0-1
  •  at-spi2-core 2.36.0-2
  •  audacious 3.10.1-1build1
  •  audacious-plugins 3.10.1-1build2
  •  audacious-plugins-data 3.10.1-1build2
  •  aufs-tools 1:4.14+20190211-1ubuntu1
  •  avahi-autoipd 0.7-4ubuntu7.1
  •  avahi-daemon 0.7-4ubuntu7.1
  •  avahi-utils 0.7-4ubuntu7.1
  •  bamfdaemon 0.5.3+18.04.20180207.2-0ubuntu2
  •  base-files 11ubuntu5.7
  •  base-passwd 3.5.47
  •  bash 5.0-6ubuntu1.2
  •  bash-completion 1:2.10-1ubuntu1
  •  bc 1.07.1-2build1
  •  bind9-dnsutils 1:9.16.1-0ubuntu2.14
  •  bind9-host 1:9.16.1-0ubuntu2.14
  •  bind9-libs 1:9.16.1-0ubuntu2.14
  •  binutils 2.34-6ubuntu1.4
  •  binutils-common 2.34-6ubuntu1.4
  •  binutils-x86-64-linux-gnu 2.34-6ubuntu1.4
  •  blueman 2.1.2-1ubuntu0.3
  •  bluez 5.53-0ubuntu3.6
  •  bluez-cups 5.53-0ubuntu3.6
  •  bluez-obexd 5.53-0ubuntu3.6
  •  bolt 0.9.1-2~ubuntu20.04.2
  •  brasero 3.12.2-6ubuntu1
  •  brasero-cdrkit 3.12.2-6ubuntu1
  •  brasero-common 3.12.2-6ubuntu1
  •  brltty 6.0+dfsg-4ubuntu6
  •  brltty-x11 6.0+dfsg-4ubuntu6
  •  bsdmainutils 11.1.2ubuntu3
  •  bsdutils 1:2.34-0.1ubuntu9.3
  •  btrfs-progs 5.4.1-2
  •  bubblewrap 0.4.0-1ubuntu4
  •  build-essential 12.8ubuntu1.1
  •  busybox-initramfs 1:1.30.1-4ubuntu6.4
  •  busybox-static 1:1.30.1-4ubuntu6.4
  •  bzip2 1.0.8-2
  •  cabextract 1.9-3
  •  ca-certificates 20211016ubuntu0.20.04.1
  •  caja 1.24.0-1
  •  caja-admin 0.0.1-3build1
  •  caja-common 1.24.0-1
  •  caja-extensions-common 1.24.0-1
  •  caja-mediainfo 1.0.1-3
  •  caja-open-terminal 1.24.0-1
  •  caja-rename 19.7.15~bzr37-1
  •  caja-sendto 1.24.0-1
  •  caja-wallpaper 1.24.0-1
  •  casper 1.445.3
  •  catfish 1.4.13-1
  •  cdrdao 1:1.2.4-1build1
  •  cheese-common 3.34.0-1ubuntu1
  •  chkrootkit 0.53-1
  •  chromium-codecs-ffmpeg-extra 1:85.0.4183.83-0ubuntu0.20.04.3
  •  cifs-utils 2:6.9-1ubuntu0.2
  •  cinnamon 4.4.8-4ubuntu0.2
  •  cinnamon-common 4.4.8-4ubuntu0.2
  •  cinnamon-control-center 4.4.0-2
  •  cinnamon-control-center-data 4.4.0-2
  •  cinnamon-control-center-goa 4.4.0-2
  •  cinnamon-core 4.5+really4.4.1
  •  cinnamon-desktop-data 4.4.1-3
  •  cinnamon-l10n 4.4.2-2
  •  cinnamon-screensaver 4.4.1-3ubuntu0.1
  •  cinnamon-session 4.4.1-1ubuntu0.1
  •  cinnamon-session-common 4.4.1-1ubuntu0.1
  •  cinnamon-settings-daemon 4.4.0-3
  •  cjs 4.4.0-4
  •  colord 1.4.4-2
  •  colord-data 1.4.4-2
  •  command-not-found 20.04.6
  •  console-setup 1.194ubuntu3
  •  console-setup-linux 1.194ubuntu3
  •  coreutils 8.30-3ubuntu2
  •  cpio 2.13+dfsg-2ubuntu0.3
  •  cpp 4:9.3.0-1ubuntu2
  •  cpp-9 9.4.0-1ubuntu1~20.04.1
  •  cracklib-runtime 2.9.6-3.2
  •  crda 3.18-1build1
  •  cron 3.0pl1-136ubuntu1
  •  cryptsetup 2:2.2.2-3ubuntu2.4
  •  cryptsetup-bin 2:2.2.2-3ubuntu2.4
  •  cryptsetup-initramfs 2:2.2.2-3ubuntu2.4
  •  cryptsetup-run 2:2.2.2-3ubuntu2.4
  •  cups 2.3.1-9ubuntu1.2
  •  cups-browsed 1.27.4-1
  •  cups-bsd 2.3.1-9ubuntu1.2
  •  cups-client 2.3.1-9ubuntu1.2
  •  cups-common 2.3.1-9ubuntu1.2
  •  cups-core-drivers 2.3.1-9ubuntu1.2
  •  cups-daemon 2.3.1-9ubuntu1.2
  •  cups-filters 1.27.4-1
  •  cups-filters-core-drivers 1.27.4-1
  •  cups-ipp-utils 2.3.1-9ubuntu1.2
  •  cups-pk-helper 0.2.6-1ubuntu3
  •  cups-ppdc 2.3.1-9ubuntu1.2
  •  cups-server-common 2.3.1-9ubuntu1.2
  •  curl 7.68.0-1ubuntu2.18
  •  dash 0.5.10.2-6
  •  dbus 1.12.16-2ubuntu2.3
  •  dbus-user-session 1.12.16-2ubuntu2.3
  •  dbus-x11 1.12.16-2ubuntu2.3
  •  dc 1.07.1-2build1
  •  dconf-cli 0.36.0-1
  •  dconf-gsettings-backend 0.36.0-1
  •  dconf-service 0.36.0-1
  •  dctrl-tools 2.24-3
  •  debconf 1.5.73
  •  debconf-i18n 1.5.73
  •  debianutils 4.9.1
  •  deluge 2.0.3-2
  •  deluge-common 2.0.3-2
  •  deluge-gtk 2.0.3-2
  •  desktop-base 10.0.3ubuntu1
  •  desktop-file-utils 0.24-1ubuntu3
  •  dialog 1.3-20190808-1
  •  dictionaries-common 1.28.1
  •  diffstat 1.63-1
  •  diffutils 1:3.7-3
  •  dirmngr 2.2.19-3ubuntu2.2
  •  discover 2.1.2-8
  •  discover-data 2.2013.01.11ubuntu1
  •  distro-info 0.23ubuntu1
  •  distro-info-data 0.43ubuntu1.13
  •  dmeventd 2:1.02.175-2ubuntu4~ubuntu20.04.1
  •  dmidecode 3.2-3
  •  dmraid 1.0.0.rc16-8ubuntu3
  •  dmsetup 2:1.02.175-2ubuntu4~ubuntu20.04.1
  •  dmz-cursor-theme 0.4.5ubuntu1
  •  dnsmasq-base 2.80-1.1ubuntu1.7
  •  dns-root-data 2019052802
  •  dnsutils 1:9.16.1-0ubuntu2.14
  •  doc-base 0.10.9
  •  docbook-xml 4.5-9
  •  dosfstools 4.1-2
  •  dpkg 1.19.7ubuntu3.2
  •  dpkg-dev 1.19.7ubuntu3.2
  •  dpkg-repack 1.46
  •  dvdauthor 0.7.2-1build1
  •  dvd+rw-tools 7.1-14build1
  •  e2fsprogs 1.45.5-2ubuntu1.1
  •  ed 1.16-1
  •  efibootmgr 17-1
  •  eject 2.1.5+deb1+cvs20081104-14
  •  elementary-xfce-icon-theme 0.15-1
  •  emacsen-common 3.0.4
  •  enchant 1.6.0-11.3build1
  •  enchant-2 2.2.8-1ubuntu0.20.04.1
  •  eog 3.36.3-0ubuntu1
  •  eom 1.24.0-1
  •  eom-common 1.24.0-1
  •  espeak 1.48.04+dfsg-8build1
  •  espeak-data 1.48.04+dfsg-8build1
  •  espeak-ng-data 1.50+dfsg-6
  •  evolution-data-server 3.36.5-0ubuntu2
  •  evolution-data-server-common 3.36.5-0ubuntu2
  •  exo-utils 0.12.11-1ubuntu1.20.04.1
  •  expect 5.45.4-2build1
  •  fakeroot 1.24-1
  •  fdisk 2.34-0.1ubuntu9.3
  •  ffmpeg 7:4.2.7-0ubuntu0.1
  •  ffmpegthumbnailer 2.1.1-0.2build2
  •  file 1:5.38-4
  •  file-roller 3.36.3-0ubuntu1.1
  •  finalrd 6~ubuntu20.04.1
  •  findutils 4.7.0-1ubuntu1
  •  flatpak 1.6.5-0ubuntu0.4
  •  folder-color-caja 0.0.86-0ubuntu5
  •  folder-color-common 0.0.86-0ubuntu3
  •  fontconfig 2.13.1-2ubuntu3
  •  fontconfig-config 2.13.1-2ubuntu3
  •  fonts-arphic-ukai 0.2.20080216.2-5
  •  fonts-arphic-uming 0.2.20080216.2-10ubuntu2
  •  fonts-beng 2:1.2
  •  fonts-beng-extra 1.0-7
  •  fonts-dejavu-core 2.37-1
  •  fonts-deva 2:1.2
  •  fonts-deva-extra 3.0-5
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-10
  •  fonts-gargi 2.0-4
  •  fonts-gubbi 1.3-3
  •  fonts-gujr 2:1.3
  •  fonts-gujr-extra 1.0.1-1
  •  fonts-guru 2:1.2
  •  fonts-guru-extra 2.0-5
  •  fonts-indic 2:1.3
  •  fonts-kacst 2.01+mry-14
  •  fonts-kacst-one 5.0+svn11846-10
  •  fonts-kalapi 1.0-3
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-knda 2:1.2
  •  fonts-lao 0.0.20060226-9ubuntu1
  •  fonts-lato 2.0-2
  •  fonts-liberation 1:1.07.4-11
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-lohit-beng-assamese 2.91.5-1
  •  fonts-lohit-beng-bengali 2.91.5-1
  •  fonts-lohit-deva 2.95.4-4
  •  fonts-lohit-gujr 2.92.4-4
  •  fonts-lohit-guru 2.91.2-1
  •  fonts-lohit-knda 2.5.4-2
  •  fonts-lohit-mlym 2.92.2-1
  •  fonts-lohit-orya 2.91.2-1
  •  fonts-lohit-taml 2.91.3-1
  •  fonts-lohit-taml-classical 2.5.4-1
  •  fonts-lohit-telu 2.5.5-1
  •  fonts-mathjax 2.7.4+dfsg-1
  •  fonts-mlym 2:1.2
  •  fonts-nakula 1.0-3
  •  fonts-navilu 1.2-2
  •  fonts-noto 20200323-1build1~ubuntu20.04.1
  •  fonts-noto-cjk 1:20190410+repack1-2
  •  fonts-noto-cjk-extra 1:20190410+repack1-2
  •  fonts-noto-color-emoji 0~20200916-1~ubuntu20.04.1
  •  fonts-noto-core 20200323-1build1~ubuntu20.04.1
  •  fonts-noto-extra 20200323-1build1~ubuntu20.04.1
  •  fonts-noto-hinted 20200323-1build1~ubuntu20.04.1
  •  fonts-noto-mono 20200323-1build1~ubuntu20.04.1
  •  fonts-noto-ui-core 20200323-1build1~ubuntu20.04.1
  •  fonts-noto-ui-extra 20200323-1build1~ubuntu20.04.1
  •  fonts-noto-unhinted 20200323-1build1~ubuntu20.04.1
  •  fonts-opendyslexic 20160623-3
  •  fonts-opensymbol 2:102.11+LibO6.4.7-0ubuntu0.20.04.7
  •  fonts-orya 2:1.2
  •  fonts-orya-extra 2.0-6
  •  fonts-pagul 1.0-7
  •  fonts-quicksand 0.2016-2
  •  fonts-sahadeva 1.0-4
  •  fonts-samyak-deva 1.2.2-4
  •  fonts-samyak-gujr 1.2.2-4
  •  fonts-samyak-mlym 1.2.2-4
  •  fonts-samyak-taml 1.2.2-4
  •  fonts-sarai 1.0-2
  •  fonts-sil-abyssinica 2.000-1
  •  fonts-sil-padauk 4.000-1
  •  fonts-smc 1:7.1
  •  fonts-smc-anjalioldlipi 7.1.2-1
  •  fonts-smc-chilanka 1.400-1
  •  fonts-smc-dyuthi 3.0.2-1
  •  fonts-smc-gayathri 1.100-1
  •  fonts-smc-karumbi 1.1.2-1
  •  fonts-smc-keraleeyam 3.0.2-1
  •  fonts-smc-manjari 1.710-1
  •  fonts-smc-meera 7.0.3-1
  •  fonts-smc-rachana 7.0.2-1
  •  fonts-smc-raghumalayalamsans 2.2.1-1
  •  fonts-smc-suruma 3.2.3-1
  •  fonts-smc-uroob 2.0.2-1
  •  fonts-symbola 2.60-1
  •  fonts-taml 2:1.3
  •  fonts-telu 2:1.2
  •  fonts-telu-extra 2.0-4
  •  fonts-thai-tlwg 1:0.7.1-3
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tiresias 0.1-5
  •  fonts-tlwg-garuda 1:0.7.1-3
  •  fonts-tlwg-garuda-ttf 1:0.7.1-3
  •  fonts-tlwg-kinnari 1:0.7.1-3
  •  fonts-tlwg-kinnari-ttf 1:0.7.1-3
  •  fonts-tlwg-laksaman 1:0.7.1-3
  •  fonts-tlwg-laksaman-ttf 1:0.7.1-3
  •  fonts-tlwg-loma 1:0.7.1-3
  •  fonts-tlwg-loma-ttf 1:0.7.1-3
  •  fonts-tlwg-mono 1:0.7.1-3
  •  fonts-tlwg-mono-ttf 1:0.7.1-3
  •  fonts-tlwg-norasi 1:0.7.1-3
  •  fonts-tlwg-norasi-ttf 1:0.7.1-3
  •  fonts-tlwg-purisa 1:0.7.1-3
  •  fonts-tlwg-purisa-ttf 1:0.7.1-3
  •  fonts-tlwg-sawasdee 1:0.7.1-3
  •  fonts-tlwg-sawasdee-ttf 1:0.7.1-3
  •  fonts-tlwg-typewriter 1:0.7.1-3
  •  fonts-tlwg-typewriter-ttf 1:0.7.1-3
  •  fonts-tlwg-typist 1:0.7.1-3
  •  fonts-tlwg-typist-ttf 1:0.7.1-3
  •  fonts-tlwg-typo 1:0.7.1-3
  •  fonts-tlwg-typo-ttf 1:0.7.1-3
  •  fonts-tlwg-umpush 1:0.7.1-3
  •  fonts-tlwg-umpush-ttf 1:0.7.1-3
  •  fonts-tlwg-waree 1:0.7.1-3
  •  fonts-tlwg-waree-ttf 1:0.7.1-3
  •  fonts-ubuntu 0.83-4ubuntu1
  •  fonts-urw-base35 20170801.1-3
  •  fonts-yrsa-rasa 1.002-2
  •  foomatic-db-compressed-ppds 20200401-1
  •  fortune-mod 1:1.99.1-7build1
  •  fortunes-min 1:1.99.1-7build1
  •  friendly-recovery 0.2.41ubuntu0.20.04.1
  •  ftp 0.17-34.1
  •  fuse 2.9.9-3
  •  fwupd 1.7.9-1~20.04.1
  •  fwupdate 12-7
  •  fwupd-signed 1.51~20.04.1+1.2-3ubuntu0.2
  •  g++ 4:9.3.0-1ubuntu2
  •  g++-9 9.4.0-1ubuntu1~20.04.1
  •  gamemode 1.5.1-0ubuntu3.1
  •  gawk 1:5.0.1+dfsg-1
  •  gcc-10-base 10.3.0-1ubuntu1~20.04
  •  gcc 4:9.3.0-1ubuntu2
  •  gcc-9 9.4.0-1ubuntu1~20.04.1
  •  gcc-9-base 9.4.0-1ubuntu1~20.04.1
  •  gcr 3.36.0-2build1
  •  gdb 9.2-0ubuntu1~20.04.1
  •  gdbserver 9.2-0ubuntu1~20.04.1
  •  gdebi-core 0.9.5.7+nmu3
  •  gdisk 1.0.5-1
  •  gedit 3.36.2-0ubuntu1
  •  gedit-common 3.36.2-0ubuntu1
  •  gedit-plugin-bookmarks 3.36.2-1
  •  gedit-plugin-bracket-completion 3.36.2-1
  •  gedit-plugin-character-map 3.36.2-1
  •  gedit-plugin-code-comment 3.36.2-1
  •  gedit-plugin-color-picker 3.36.2-1
  •  gedit-plugin-color-schemer 3.36.2-1
  •  gedit-plugin-commander 3.36.2-1
  •  gedit-plugin-draw-spaces 3.36.2-1
  •  gedit-plugin-find-in-files 3.36.2-1
  •  gedit-plugin-git 3.36.2-1
  •  gedit-plugin-join-lines 3.36.2-1
  •  gedit-plugin-multi-edit 3.36.2-1
  •  gedit-plugins 3.36.2-1
  •  gedit-plugins-common 3.36.2-1
  •  gedit-plugin-session-saver 3.36.2-1
  •  gedit-plugin-smart-spaces 3.36.2-1
  •  gedit-plugin-synctex 3.36.2-1
  •  gedit-plugin-terminal 3.36.2-1
  •  gedit-plugin-translate 3.36.2-1
  •  gedit-plugin-word-completion 3.36.2-1
  •  genisoimage 9:1.1.11-3.1ubuntu1
  •  geoclue-2.0 2.5.6-0ubuntu1
  •  geoip-database 20191224-2
  •  gettext 0.19.8.1-10build1
  •  gettext-base 0.19.8.1-10build1
  •  ghostscript 9.50~dfsg-5ubuntu4.7
  •  ghostscript-x 9.50~dfsg-5ubuntu4.7
  •  gigolo 0.5.1-1
  •  gimp 2.10.18-1
  •  gimp-data 2.10.18-1
  •  gimp-help-common 2.8.2-2ubuntu1
  •  gimp-help-de 2.8.2-2ubuntu1
  •  gimp-help-en 2.8.2-2ubuntu1
  •  gimp-help-es 2.8.2-2ubuntu1
  •  gimp-help-fr 2.8.2-2ubuntu1
  •  gimp-help-pt 2.8.2-2ubuntu1
  •  gimp-help-ru 2.8.2-2ubuntu1
  •  gir1.2-accountsservice-1.0 0.6.55-0ubuntu12~20.04.5
  •  gir1.2-appindicator3-0.1 12.10.1+20.04.20200408.1-0ubuntu1
  •  gir1.2-atk-1.0 2.35.1-1ubuntu2
  •  gir1.2-atspi-2.0 2.36.0-2
  •  gir1.2-bamf-3 0.5.3+18.04.20180207.2-0ubuntu2
  •  gir1.2-caja-2.0 1.24.0-1
  •  gir1.2-caribou-1.0 0.4.21-7ubuntu0.20.04.1
  •  gir1.2-cheese-3.0 3.34.0-1ubuntu1
  •  gir1.2-cinnamondesktop-3.0 4.4.1-3
  •  gir1.2-clutter-1.0 1.26.4+dfsg-1
  •  gir1.2-cmenu-3.0 4.4.0-2
  •  gir1.2-cogl-1.0 1.22.6-1
  •  gir1.2-coglpango-1.0 1.22.6-1
  •  gir1.2-cvc-1.0 4.4.1-3
  •  gir1.2-dbusmenu-glib-0.4 16.04.1+18.10.20180917-0ubuntu6
  •  gir1.2-dee-1.0 1.2.7+17.10.20170616-4ubuntu6
  •  gir1.2-eom-1.0 1.24.0-1
  •  gir1.2-freedesktop 1.64.1-1~ubuntu20.04.1
  •  gir1.2-gck-1 3.36.0-2build1
  •  gir1.2-gcr-3 3.36.0-2build1
  •  gir1.2-gdesktopenums-3.0 3.36.0-1ubuntu1
  •  gir1.2-gdkpixbuf-2.0 2.40.0+dfsg-3ubuntu0.4
  •  gir1.2-gdm-1.0 3.36.3-0ubuntu0.20.04.4
  •  gir1.2-geoclue-2.0 2.5.6-0ubuntu1
  •  gir1.2-ggit-1.0 0.28.0.1-2
  •  gir1.2-gkbd-3.0 3.26.1-1
  •  gir1.2-glib-2.0 1.64.1-1~ubuntu20.04.1
  •  gir1.2-gmenu-3.0 3.36.0-1ubuntu1
  •  gir1.2-gnomebluetooth-1.0 3.34.3-0ubuntu1
  •  gir1.2-gnomedesktop-3.0 3.36.8-0ubuntu1
  •  gir1.2-goa-1.0 3.36.1-0ubuntu1
  •  gir1.2-graphene-1.0 1.10.0-1build2
  •  gir1.2-gst-plugins-base-1.0 1.16.3-0ubuntu1.1
  •  gir1.2-gstreamer-1.0 1.16.3-0ubuntu1.1
  •  gir1.2-gtk-3.0 3.24.20-0ubuntu1.1
  •  gir1.2-gtkclutter-1.0 1.8.4-4
  •  gir1.2-gtksource-3.0 3.24.11-2
  •  gir1.2-gtksource-4 4.6.0-1
  •  gir1.2-gucharmap-2.90 1:13.0.1-1
  •  gir1.2-gudev-1.0 1:233-1
  •  gir1.2-gweather-3.0 3.36.1-1~ubuntu20.04.1
  •  gir1.2-ibus-1.0 1.5.22-2ubuntu2.1
  •  gir1.2-javascriptcoregtk-4.0 2.38.5-0ubuntu0.20.04.1
  •  gir1.2-json-1.0 1.4.4-2ubuntu2
  •  gir1.2-keybinder-3.0 0.3.2-1ubuntu1
  •  gir1.2-matedesktop-2.0 1.24.0-2
  •  gir1.2-matemenu-2.0 1.24.0-1
  •  gir1.2-matepanelapplet-4.0 1.24.0-2
  •  gir1.2-meta-muffin-0.0 4.4.3-1ubuntu0.1
  •  gir1.2-mutter-6 3.36.9-0ubuntu0.20.04.2
  •  gir1.2-nemo-3.0 4.4.2-2ubuntu2
  •  gir1.2-nm-1.0 1.22.10-1ubuntu2.3
  •  gir1.2-nma-1.0 1.8.24-1ubuntu3
  •  gir1.2-notify-0.7 0.7.9-1ubuntu3.20.04.2
  •  gir1.2-packagekitglib-1.0 1.1.13-2ubuntu1.1
  •  gir1.2-pango-1.0 1.44.7-2ubuntu4
  •  gir1.2-peas-1.0 1.26.0-2
  •  gir1.2-pluma-1.0 1.24.1-0ubuntu1
  •  gir1.2-polkit-1.0 0.105-26ubuntu1.3
  •  gir1.2-rsvg-2.0 2.48.9-1ubuntu0.20.04.1
  •  gir1.2-secret-1 0.20.4-0ubuntu1
  •  gir1.2-snapd-1 1.58-0ubuntu0.20.04.0
  •  gir1.2-soup-2.4 2.70.0-1
  •  gir1.2-timezonemap-1.0 0.4.6-2
  •  gir1.2-udisks-2.0 2.8.4-1ubuntu2
  •  gir1.2-unity-5.0 7.1.4+19.04.20190319-0ubuntu3
  •  gir1.2-upowerglib-1.0 0.99.11-1build2
  •  gir1.2-vte-2.91 0.60.3-0ubuntu1~20.04
  •  gir1.2-webkit2-4.0 2.38.5-0ubuntu0.20.04.1
  •  gir1.2-wnck-3.0 3.36.0-1
  •  gir1.2-xapp-1.0 1.6.10-2
  •  gir1.2-xkl-1.0 5.4-4
  •  gist 5.0.0-4ubuntu1
  •  gjs 1.64.5-0ubuntu0.20.04.01
  •  gkbd-capplet 3.26.1-1
  •  glew-utils 2.1.0-4
  •  glib-networking 2.64.2-1ubuntu0.1
  •  glib-networking-common 2.64.2-1ubuntu0.1
  •  glib-networking-services 2.64.2-1ubuntu0.1
  •  gnome-accessibility-themes 3.28-1ubuntu1
  •  gnome-backgrounds 3.36.0-1
  •  gnome-bluetooth 3.34.3-0ubuntu1
  •  gnome-calculator 1:3.36.0-1ubuntu1
  •  gnome-calendar 3.36.2-0ubuntu1
  •  gnome-control-center 1:3.36.5-0ubuntu4
  •  gnome-control-center-data 1:3.36.5-0ubuntu4
  •  gnome-control-center-faces 1:3.36.5-0ubuntu4
  •  gnome-desktop3-data 3.36.8-0ubuntu1
  •  gnome-disk-utility 3.36.3-0ubuntu1
  •  gnome-icon-theme 3.12.0-3
  •  gnome-keyring 3.36.0-1ubuntu1
  •  gnome-keyring-pkcs11 3.36.0-1ubuntu1
  •  gnome-menus 3.36.0-1ubuntu1
  •  gnome-online-accounts 3.36.1-0ubuntu1
  •  gnome-power-manager 3.32.0-2
  •  gnome-screenshot 3.36.0-1ubuntu1
  •  gnome-session-bin 3.36.0-2ubuntu1
  •  gnome-session-canberra 0.30-7ubuntu1
  •  gnome-session-common 3.36.0-2ubuntu1
  •  gnome-settings-daemon 3.36.1-0ubuntu1.1
  •  gnome-settings-daemon-common 3.36.1-0ubuntu1.1
  •  gnome-shell 3.36.9-0ubuntu0.20.04.2
  •  gnome-shell-common 3.36.9-0ubuntu0.20.04.2
  •  gnome-software 3.36.1-0ubuntu0.20.04.1
  •  gnome-software-common 3.36.1-0ubuntu0.20.04.1
  •  gnome-software-plugin-snap 3.36.1-0ubuntu0.20.04.1
  •  gnome-startup-applications 3.36.0-2ubuntu1
  •  gnome-system-tools 3.0.0-9ubuntu1
  •  gnome-terminal 3.36.2-1ubuntu1~20.04
  •  gnome-terminal-data 3.36.2-1ubuntu1~20.04
  •  gnome-themes-extra 3.28-1ubuntu1
  •  gnome-themes-extra-data 3.28-1ubuntu1
  •  gnome-themes-standard 3.28-1ubuntu1
  •  gnome-user-docs 3.36.2+git20200704-0ubuntu0.1
  •  gnome-user-docs-de 3.36.2+git20200704-0ubuntu0.1
  •  gnome-user-docs-es 3.36.2+git20200704-0ubuntu0.1
  •  gnome-user-docs-fr 3.36.2+git20200704-0ubuntu0.1
  •  gnome-user-docs-pt 3.36.2+git20200704-0ubuntu0.1
  •  gnome-user-docs-ru 3.36.2+git20200704-0ubuntu0.1
  •  gnupg 2.2.19-3ubuntu2.2
  •  gnupg-l10n 2.2.19-3ubuntu2.2
  •  gnupg-utils 2.2.19-3ubuntu2.2
  •  gparted 1.0.0-0.1build1
  •  gparted-common 1.0.0-0.1build1
  •  gpg 2.2.19-3ubuntu2.2
  •  gpg-agent 2.2.19-3ubuntu2.2
  •  gpgconf 2.2.19-3ubuntu2.2
  •  gpgsm 2.2.19-3ubuntu2.2
  •  gpgv 2.2.19-3ubuntu2.2
  •  gpg-wks-client 2.2.19-3ubuntu2.2
  •  gpg-wks-server 2.2.19-3ubuntu2.2
  •  grep 3.4-1
  •  greybird-gtk-theme 3.22.12-0ubuntu1
  •  groff-base 1.22.4-4build1
  •  growisofs 7.1-14build1
  •  grub2-common 2.04-1ubuntu26.16
  •  grub-common 2.04-1ubuntu26.16
  •  grub-efi 2.04-1ubuntu26.16
  •  grub-efi-amd64 2.06-2ubuntu14.1
  •  grub-efi-amd64-bin 2.06-2ubuntu14.1
  •  grub-efi-amd64-signed 1.187.3~20.04.1+2.06-2ubuntu14.1
  •  grub-pc-bin 2.04-1ubuntu26.16
  •  gsettings-desktop-schemas 3.36.0-1ubuntu1
  •  gsettings-ubuntu-schemas 0.0.7+17.10.20170922-0ubuntu1
  •  gstreamer1.0-alsa 1.16.3-0ubuntu1.1
  •  gstreamer1.0-clutter-3.0 3.0.27-1
  •  gstreamer1.0-gl 1.16.3-0ubuntu1.1
  •  gstreamer1.0-libav 1.16.2-2
  •  gstreamer1.0-packagekit 1.1.13-2ubuntu1.1
  •  gstreamer1.0-plugins-bad 1.16.3-0ubuntu1
  •  gstreamer1.0-plugins-base 1.16.3-0ubuntu1.1
  •  gstreamer1.0-plugins-base-apps 1.16.3-0ubuntu1.1
  •  gstreamer1.0-plugins-good 1.16.3-0ubuntu1.1
  •  gstreamer1.0-plugins-ugly 1.16.2-2build1
  •  gstreamer1.0-pulseaudio 1.16.3-0ubuntu1.1
  •  gstreamer1.0-tools 1.16.3-0ubuntu1.1
  •  gstreamer1.0-vaapi 1.16.2-2
  •  gstreamer1.0-x 1.16.3-0ubuntu1.1
  •  gtk2-engines 1:2.20.2-5
  •  gtk2-engines-murrine 0.98.2-3
  •  gtk2-engines-pixbuf 2.24.32-4ubuntu4
  •  gtk-im-libthai 0.2.2-1
  •  gtk-update-icon-cache 3.24.20-0ubuntu1.1
  •  gucharmap 1:13.0.1-1
  •  gvfs 1.44.1-1ubuntu1.2
  •  gvfs-backends 1.44.1-1ubuntu1.2
  •  gvfs-bin 1.44.1-1ubuntu1.2
  •  gvfs-common 1.44.1-1ubuntu1.2
  •  gvfs-daemons 1.44.1-1ubuntu1.2
  •  gvfs-fuse 1.44.1-1ubuntu1.2
  •  gvfs-libs 1.44.1-1ubuntu1.2
  •  gzip 1.10-0ubuntu4.1
  •  hddtemp 0.3-beta15-53
  •  hdparm 9.58+ds-4
  •  hfsutils 3.2.6-14
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23
  •  hplip 3.20.3+dfsg0-2
  •  hplip-data 3.20.3+dfsg0-2
  •  htop 2.2.0-2build1
  •  humanity-icon-theme 0.6.15
  •  hwdata 0.333-1
  •  hyphen-en-us 2.8.8-7
  •  i965-va-driver 2.4.0-0ubuntu1
  •  ibus 1.5.22-2ubuntu2.1
  •  ibus-data 1.5.22-2ubuntu2.1
  •  ibus-gtk 1.5.22-2ubuntu2.1
  •  ibus-gtk3 1.5.22-2ubuntu2.1
  •  ibus-hangul 1.5.3-1
  •  ibus-m17n 1.4.2-1
  •  ibus-mozc 2.23.2815.102+dfsg-8ubuntu1
  •  ibus-table 1.9.25-1
  •  ibus-table-cangjie 1.8.2-3
  •  ibus-table-cangjie3 1.8.2-3
  •  ibus-table-cangjie5 1.8.2-3
  •  ibus-table-cangjie-big 1.8.2-3
  •  ibus-table-quick-classic 1.8.2-3
  •  ibus-table-wubi 1.8.2-3
  •  ibus-unikey 0.6.1-1.1ubuntu1
  •  ideviceinstaller 1.1.0-0ubuntu4
  •  ifupdown 0.8.35ubuntu1
  •  ifuse 1.1.4~git20181007.3b00243-1
  •  iio-sensor-proxy 2.8-1ubuntu2
  •  im-config 0.44-1ubuntu1.3
  •  indicator-application 12.10.1+19.04.20190308.1-0ubuntu3
  •  indicator-common 16.10.0+18.04.20180321.1-0ubuntu4
  •  indicator-datetime 15.10+20.04.20200217-0ubuntu1
  •  indicator-messages 13.10.1+18.10.20180918-0ubuntu2
  •  indicator-notifications 0.4.2-0ubuntu1
  •  indicator-power 12.10.6+17.10.20170829.1-0ubuntu5
  •  indicator-session 17.3.20+19.10.20190921-0ubuntu1
  •  indicator-sound 12.10.2+18.10.20180612-0ubuntu1
  •  info 6.7.0.dfsg.2-5
  •  init 1.57
  •  initramfs-tools 0.136ubuntu6.7
  •  initramfs-tools-bin 0.136ubuntu6.7
  •  initramfs-tools-core 0.136ubuntu6.7
  •  init-system-helpers 1.57
  •  inputattach 1:1.7.0-1
  •  install-info 6.7.0.dfsg.2-5
  •  intel-media-va-driver 20.1.1+dfsg1-1
  •  intel-microcode 3.20230214.0ubuntu0.20.04.1
  •  intltool-debian 0.35.0+20060710.5
  •  inxi 3.0.38-1-0ubuntu1
  •  ippusbxd 1.34-2ubuntu1
  •  iproute2 5.5.0-1ubuntu1
  •  iptables 1.8.4-3ubuntu2
  •  iputils-ping 3:20190709-3
  •  iputils-tracepath 3:20190709-3
  •  irqbalance 1.6.0-3ubuntu1
  •  isc-dhcp-client 4.4.1-2.1ubuntu5.20.04.5
  •  isc-dhcp-common 4.4.1-2.1ubuntu5.20.04.5
  •  iso-codes 4.4-1
  •  iso-flags-png-320x240 1.0.2-1
  •  isolinux 3:6.04~git20190206.bf6db5b4+dfsg1-2
  •  iucode-tool 2.3.1-1
  •  iw 5.4-1
  •  javascript-common 11
  •  jfsutils 1.1.15-4
  •  kbd 2.0.4-4ubuntu2
  •  kerneloops 0.12+git20140509-6ubuntu2
  •  keyboard-configuration 1.194ubuntu3
  •  kimmo-gtk-theme 20.04.1-1
  •  kimmo-icon-theme 0.6-1
  •  klibc-utils 2.0.7-1ubuntu5.1
  •  kmod 27-1ubuntu2.1
  •  kpartx 0.8.3-1ubuntu2.1
  •  kpartx-boot 0.8.3-1ubuntu2.1
  •  krb5-locales 1.17-6ubuntu4.3
  •  kwayland-data 4:5.68.0-0ubuntu1
  •  kwayland-integration 4:5.18.4.1-0ubuntu1
  •  language-pack-de 1:20.04+20220818
  •  language-pack-de-base 1:20.04+20220818
  •  language-pack-en 1:20.04+20220818
  •  language-pack-en-base 1:20.04+20220818
  •  language-pack-es 1:20.04+20220818
  •  language-pack-es-base 1:20.04+20220818
  •  language-pack-fr 1:20.04+20220818
  •  language-pack-fr-base 1:20.04+20220818
  •  language-pack-pt 1:20.04+20220818
  •  language-pack-pt-base 1:20.04+20220818
  •  language-pack-ru 1:20.04+20220818
  •  language-pack-ru-base 1:20.04+20220818
  •  language-selector-common 0.204.2
  •  language-selector-gnome 0.204.2
  •  laptop-detect 0.16
  •  less 551-1ubuntu0.1
  •  liba11y-profile-manager-0.1-0 0.1.11-0ubuntu4
  •  liba11y-profile-manager-data 0.1.11-0ubuntu4
  •  liba52-0.7.4 0.7.4-20
  •  libaa1 1.4p5-46
  •  libaacs0 0.9.0-2
  •  libaccounts-glib0 1.23+17.04.20161104-0ubuntu3
  •  libaccountsservice0 0.6.55-0ubuntu12~20.04.5
  •  libacl1 2.2.53-6
  •  libaio1 0.3.112-5
  •  libalgorithm-diff-perl 1.19.03-2
  •  libalgorithm-diff-xs-perl 0.04-6
  •  libalgorithm-merge-perl 0.08-3
  •  libamd2 1:5.7.1+dfsg-2
  •  libamtk-5-0 5.0.2-1build1
  •  libamtk-5-common 5.0.2-1build1
  •  libao4 1.2.2+20180113-1ubuntu1
  •  libao-common 1.2.2+20180113-1ubuntu1
  •  libaom0 1.0.0.errata1-3build1
  •  libapparmor1 2.13.3-7ubuntu5.2
  •  libappindicator3-1 12.10.1+20.04.20200408.1-0ubuntu1
  •  libappmenu-gtk2-parser0 0.7.3-2
  •  libappmenu-gtk3-parser0 0.7.3-2
  •  libappstream4 0.12.10-2
  •  libappstream-glib8 0.7.16-1ubuntu1
  •  libapt-pkg6.0 2.0.9
  •  libapt-pkg-perl 0.1.36build3
  •  libarchive13 3.4.0-2ubuntu1.2
  •  libarchive-zip-perl 1.67-2
  •  libargon2-1 0~20171227-0.2
  •  libaribb24-0 1.0.3-2
  •  libasan5 9.4.0-1ubuntu1~20.04.1
  •  libasn1-8-heimdal 7.7.0+dfsg-1ubuntu1.4
  •  libasound2 1.2.2-2.1ubuntu2.5
  •  libasound2-data 1.2.2-2.1ubuntu2.5
  •  libasound2-plugins 1.2.2-1ubuntu1
  •  libaspell15 0.60.8-1ubuntu0.1
  •  libass9 1:0.14.0-2
  •  libassuan0 2.5.3-7ubuntu2
  •  libasync-mergepoint-perl 0.04-2
  •  libasyncns0 0.8-6
  •  libatasmart4 0.19-5
  •  libatk1.0-0 2.35.1-1ubuntu2
  •  libatk1.0-data 2.35.1-1ubuntu2
  •  libatk-adaptor 2.34.2-0ubuntu2~20.04.1
  •  libatk-bridge2.0-0 2.34.2-0ubuntu2~20.04.1
  •  libatkmm-1.6-1v5 2.28.0-2build1
  •  libatm1 1:2.5.1-4
  •  libatomic1 10.3.0-1ubuntu1~20.04
  •  libatopology2 1.2.2-2.1ubuntu2.5
  •  libatrildocument3 1.24.0-1
  •  libatrilview3 1.24.0-1
  •  libatspi2.0-0 2.36.0-2
  •  libattr1 1:2.4.48-5
  •  libaudcore5 3.10.1-1build1
  •  libaudgui5 3.10.1-1build1
  •  libaudit1 1:2.8.5-2ubuntu6
  •  libaudit-common 1:2.8.5-2ubuntu6
  •  libaudtag3 3.10.1-1build1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3 0.7-4ubuntu7.1
  •  libavahi-common3 0.7-4ubuntu7.1
  •  libavahi-common-data 0.7-4ubuntu7.1
  •  libavahi-compat-libdnssd1 0.7-4ubuntu7.1
  •  libavahi-core7 0.7-4ubuntu7.1
  •  libavahi-glib1 0.7-4ubuntu7.1
  •  libavc1394-0 0.5.4-5
  •  libavcodec-extra58 7:4.2.7-0ubuntu0.1
  •  libavcodec-extra 7:4.2.7-0ubuntu0.1
  •  libavdevice58 7:4.2.7-0ubuntu0.1
  •  libavfilter7 7:4.2.7-0ubuntu0.1
  •  libavformat58 7:4.2.7-0ubuntu0.1
  •  libavresample4 7:4.2.7-0ubuntu0.1
  •  libavutil56 7:4.2.7-0ubuntu0.1
  •  libbabeltrace1 1.5.8-1build1
  •  libbabl-0.1-0 0.1.74-1
  •  libbamf3-2 0.5.3+18.04.20180207.2-0ubuntu2
  •  libbasicusageenvironment1 2020.01.19-1build1
  •  libbdplus0 0.1.2-3
  •  libb-hooks-endofscope-perl 0.24-1
  •  libb-hooks-op-check-perl 0.22-1build2
  •  libbinutils 2.34-6ubuntu1.4
  •  libblas3 3.9.0-1build1
  •  libblkid1 2.34-0.1ubuntu9.3
  •  libblockdev2 2.23-2ubuntu3
  •  libblockdev-crypto2 2.23-2ubuntu3
  •  libblockdev-fs2 2.23-2ubuntu3
  •  libblockdev-loop2 2.23-2ubuntu3
  •  libblockdev-part2 2.23-2ubuntu3
  •  libblockdev-part-err2 2.23-2ubuntu3
  •  libblockdev-swap2 2.23-2ubuntu3
  •  libblockdev-utils2 2.23-2ubuntu3
  •  libbluetooth3 5.53-0ubuntu3.6
  •  libbluray2 1:1.2.0-1
  •  libboost-python1.71.0 1.71.0-6ubuntu6
  •  libboost-thread1.71.0 1.71.0-6ubuntu6
  •  libbrasero-media3-1 3.12.2-6ubuntu1
  •  libbrlapi0.7 6.0+dfsg-4ubuntu6
  •  libbrotli1 1.0.7-6ubuntu0.1
  •  libbs2b0 3.1.0+dfsg-2.2build1
  •  libbsd0 0.10.0-1
  •  libburn4 1.5.2-1
  •  libbz2-1.0 1.0.8-2
  •  libc6 2.31-0ubuntu9.9
  •  libc6-dbg 2.31-0ubuntu9.9
  •  libc6-dev 2.31-0ubuntu9.9
  •  libcaca0 0.99.beta19-2.1ubuntu1.20.04.2
  •  libcairo2 1.16.0-4ubuntu1
  •  libcairo-gobject2 1.16.0-4ubuntu1
  •  libcairo-gobject-perl 1.005-2
  •  libcairomm-1.0-1v5 1.12.2-4build1
  •  libcairo-perl 1.107-1
  •  libcaja-extension1 1.24.0-1
  •  libcamd2 1:5.7.1+dfsg-2
  •  libcamel-1.2-62 3.36.5-0ubuntu2
  •  libcanberra0 0.30-7ubuntu1
  •  libcanberra-gtk0 0.30-7ubuntu1
  •  libcanberra-gtk3-0 0.30-7ubuntu1
  •  libcanberra-gtk3-module 0.30-7ubuntu1
  •  libcanberra-gtk-module 0.30-7ubuntu1
  •  libcanberra-pulse 0.30-7ubuntu1
  •  libcap2 1:2.32-1
  •  libcap2-bin 1:2.32-1
  •  libcap-ng0 0.7.9-2.1build1
  •  libcapture-tiny-perl 0.48-1
  •  libcaribou0 0.4.21-7ubuntu0.20.04.1
  •  libcaribou-common 0.4.21-7ubuntu0.20.04.1
  •  libc-bin 2.31-0ubuntu9.9
  •  libcbor0.6 0.6.0-0ubuntu1
  •  libcc1-0 10.3.0-1ubuntu1~20.04
  •  libccolamd2 1:5.7.1+dfsg-2
  •  libcddb2 1.3.2-6fakesync1
  •  libc-dev-bin 2.31-0ubuntu9.9
  •  libcdio18 2.0.0-2
  •  libcdio-cdda2 10.2+2.0.0-1
  •  libcdio-paranoia2 10.2+2.0.0-1
  •  libcdparanoia0 3.10.2+debian-13
  •  libcheese8 3.34.0-1ubuntu1
  •  libcheese-gtk25 3.34.0-1ubuntu1
  •  libcholmod3 1:5.7.1+dfsg-2
  •  libchromaprint1 1.4.3-3build1
  •  libcinnamon-control-center1 4.4.0-2
  •  libcinnamon-desktop4 4.4.1-3
  •  libcinnamon-menu-3-0 4.4.0-2
  •  libcjs0 4.4.0-4
  •  libclass-method-modifiers-perl 2.13-1
  •  libclass-xsaccessor-perl 1.19-3build3
  •  libclone-perl 0.43-2
  •  libclutter-1.0-0 1.26.4+dfsg-1
  •  libclutter-1.0-common 1.26.4+dfsg-1
  •  libclutter-gst-3.0-0 3.0.27-1
  •  libclutter-gtk-1.0-0 1.8.4-4
  •  libcodec2-0.9 0.9.2-2
  •  libcogl20 1.22.6-1
  •  libcogl-common 1.22.6-1
  •  libcogl-pango20 1.22.6-1
  •  libcogl-path20 1.22.6-1
  •  libcolamd2 1:5.7.1+dfsg-2
  •  libcolord2 1.4.4-2
  •  libcolord-gtk1 0.2.0-0ubuntu1
  •  libcolorhug2 1.4.4-2
  •  libcom-err2 1.45.5-2ubuntu1.1
  •  libcpanel-json-xs-perl 4.19-1build1
  •  libcpufreq0 008-1.1
  •  libcrack2 2.9.6-3.2
  •  libcroco3 0.6.13-1
  •  libcrypt1 1:4.4.10-10ubuntu4
  •  libcrypt-dev 1:4.4.10-10ubuntu4
  •  libcryptsetup12 2:2.2.2-3ubuntu2.4
  •  libcscreensaver0 4.4.1-3ubuntu0.1
  •  libctf0 2.34-6ubuntu1.4
  •  libctf-nobfd0 2.34-6ubuntu1.4
  •  libcue2 2.2.1-2
  •  libcups2 2.3.1-9ubuntu1.2
  •  libcupsfilters1 1.27.4-1
  •  libcupsimage2 2.3.1-9ubuntu1.2
  •  libcurl3-gnutls 7.68.0-1ubuntu2.18
  •  libcurl4 7.68.0-1ubuntu2.18
  •  libcvc0 4.4.1-3
  •  libdaemon0 0.14-7
  •  libdata-dump-perl 1.23-1
  •  libdatrie1 0.2.12-3
  •  libdazzle-1.0-0 3.36.0-1
  •  libdb5.3 5.3.28+dfsg1-0.6ubuntu2
  •  libdbus-1-3 1.12.16-2ubuntu2.3
  •  libdbus-glib-1-2 0.110-5fakssync1
  •  libdbusmenu-glib4 16.04.1+18.10.20180917-0ubuntu6
  •  libdbusmenu-gtk3-4 16.04.1+18.10.20180917-0ubuntu6
  •  libdbusmenu-gtk4 16.04.1+18.10.20180917-0ubuntu6
  •  libdbusmenu-qt5-2 0.9.3+16.04.20160218-2build1
  •  libdc1394-22 2.2.5-2.1
  •  libdca0 0.0.6-1
  •  libdconf1 0.36.0-1
  •  libde265-0 1.0.4-1build1
  •  libdebconfclient0 0.251ubuntu1
  •  libdebian-installer4 0.110ubuntu3
  •  libdee-1.0-4 1.2.7+17.10.20170616-4ubuntu6
  •  libdevel-callchecker-perl 0.008-1ubuntu1
  •  libdevel-size-perl 0.83-1build1
  •  libdevmapper1.02.1 2:1.02.175-2ubuntu4~ubuntu20.04.1
  •  libdevmapper-event1.02.1 2:1.02.175-2ubuntu4~ubuntu20.04.1
  •  libdigest-bubblebabble-perl 0.02-2
  •  libdigest-hmac-perl 1.03+dfsg-2
  •  libdiscover2 2.1.2-8
  •  libdjvulibre21 3.5.27.1-14ubuntu0.1
  •  libdjvulibre-text 3.5.27.1-14ubuntu0.1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-8ubuntu3
  •  libdns-export1109 1:9.11.16+dfsg-3~ubuntu1
  •  libdotconf0 1.3-0.3fakesync1
  •  libdouble-conversion3 3.1.5-4ubuntu1
  •  libdpkg-perl 1.19.7ubuntu3.2
  •  libdrm2 2.4.110-1ubuntu1~20.04.1
  •  libdrm-amdgpu1 2.4.110-1ubuntu1~20.04.1
  •  libdrm-common 2.4.110-1ubuntu1~20.04.1
  •  libdrm-intel1 2.4.110-1ubuntu1~20.04.1
  •  libdrm-nouveau2 2.4.110-1ubuntu1~20.04.1
  •  libdrm-radeon1 2.4.110-1ubuntu1~20.04.1
  •  libdv4 1.0.0-12
  •  libdvbpsi10 1.3.3-1
  •  libdvdnav4 6.0.1-1build1
  •  libdvdread7 6.1.0+really6.0.2-1
  •  libdw1 0.176-1.1build1
  •  libdynaloader-functions-perl 0.003-1
  •  libebackend-1.2-10 3.36.5-0ubuntu2
  •  libebml4v5 1.3.10-1build1
  •  libebook-1.2-20 3.36.5-0ubuntu2
  •  libebook-contacts-1.2-3 3.36.5-0ubuntu2
  •  libecal-2.0-1 3.36.5-0ubuntu2
  •  libedata-book-1.2-26 3.36.5-0ubuntu2
  •  libedata-cal-2.0-1 3.36.5-0ubuntu2
  •  libedataserver-1.2-24 3.36.5-0ubuntu2
  •  libedataserverui-1.2-2 3.36.5-0ubuntu2
  •  libedit2 3.1-20191231-1
  •  libefiboot1 37-2ubuntu2.2
  •  libefivar1 37-2ubuntu2.2
  •  libegl1 1.3.2-1~ubuntu0.20.04.2
  •  libegl-mesa0 21.2.6-0ubuntu0.1~20.04.2
  •  libelf1 0.176-1.1build1
  •  libemail-valid-perl 1.202-1
  •  libenchant1c2a 1.6.0-11.3build1
  •  libenchant-2-2 2.2.8-1ubuntu0.20.04.1
  •  libencode-locale-perl 1.05-1
  •  libepoxy0 1.5.4-1
  •  libept1.6.0 1.1+nmu3ubuntu3
  •  libespeak1 1.48.04+dfsg-8build1
  •  libespeak-ng1 1.50+dfsg-6
  •  libestr0 0.1.10-2.1
  •  libevdev2 1.9.0+dfsg-1ubuntu0.2
  •  libexempi8 2.5.1-1ubuntu0.1
  •  libexif12 0.6.21-6ubuntu0.4
  •  libexiv2-27 0.27.2-8ubuntu2.7
  •  libexo-1-0 0.12.11-1ubuntu1.20.04.1
  •  libexo-2-0 0.12.11-1ubuntu1.20.04.1
  •  libexo-common 0.12.11-1ubuntu1.20.04.1
  •  libexo-helpers 0.12.11-1ubuntu1.20.04.1
  •  libexpat1 2.2.9-1ubuntu0.6
  •  libexporter-tiny-perl 1.002001-1
  •  libext2fs2 1.45.5-2ubuntu1.1
  •  libextutils-depends-perl 0.8000-1
  •  libextutils-pkgconfig-perl 1.16-1
  •  libfaad2 2.9.1-1
  •  libfakekey0 0.1-10
  •  libfakeroot 1.24-1
  •  libfam0 2.7.0-17.3build2
  •  libfastjson4 0.99.8-2
  •  libfdisk1 2.34-0.1ubuntu9.3
  •  libffi7 3.3-4
  •  libffmpegthumbnailer4v5 2.1.1-0.2build2
  •  libfftw3-double3 3.3.8-2ubuntu1
  •  libfftw3-single3 3.3.8-2ubuntu1
  •  libfido2-1 1.3.1-1ubuntu2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3build4
  •  libfile-find-rule-perl 0.34-1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.29-1
  •  libflac8 1.3.3-1ubuntu0.1
  •  libflite1 2.1-release-3
  •  libfluidsynth2 2.1.1-2
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1 2.13.1-2ubuntu3
  •  libfontembed1 1.27.4-1
  •  libfontenc1 1:1.1.4-0ubuntu1
  •  libfont-ttf-perl 1.06-1
  •  libfreetype6 2.10.1-2ubuntu0.2
  •  libfribidi0 1.0.8-2ubuntu0.1
  •  libfuse2 2.9.9-3
  •  libfuture-perl 0.43-1
  •  libfwupd2 1.7.9-1~20.04.1
  •  libfwupdplugin1 1.5.11-0ubuntu1~20.04.2
  •  libfwupdplugin5 1.7.9-1~20.04.1
  •  libgail18 2.24.32-4ubuntu4
  •  libgail-3-0 3.24.20-0ubuntu1.1
  •  libgail-common 2.24.32-4ubuntu4
  •  libgamemode0 1.5.1-0ubuntu3.1
  •  libgamemodeauto0 1.5.1-0ubuntu3.1
  •  libgarcon-1-0 0.6.4-1
  •  libgarcon-common 0.6.4-1
  •  libgarcon-gtk3-1-0 0.6.4-1
  •  libgbm1 21.2.6-0ubuntu0.1~20.04.2
  •  libgcab-1.0-0 1.4-1
  •  libgcc1 1:10.3.0-1ubuntu1~20.04
  •  libgcc-9-dev 9.4.0-1ubuntu1~20.04.1
  •  libgcc-s1 10.3.0-1ubuntu1~20.04
  •  libgck-1-0 3.36.0-2build1
  •  libgcr-base-3-1 3.36.0-2build1
  •  libgcr-ui-3-1 3.36.0-2build1
  •  libgcrypt20 1.8.5-5ubuntu1.1
  •  libgd3 2.2.5-5.2ubuntu2.1
  •  libgdata22 0.17.12-1
  •  libgdata-common 0.17.12-1
  •  libgdbm6 1.18.1-5
  •  libgdbm-compat4 1.18.1-5
  •  libgdk-pixbuf2.0-0 2.40.0+dfsg-3ubuntu0.4
  •  libgdk-pixbuf2.0-bin 2.40.0+dfsg-3ubuntu0.4
  •  libgdk-pixbuf2.0-common 2.40.0+dfsg-3ubuntu0.4
  •  libgdm1 3.36.3-0ubuntu0.20.04.4
  •  libgee-0.8-2 0.20.3-1
  •  libgegl-0.4-0 0.4.22-3
  •  libgegl-common 0.4.22-3
  •  libgeoclue-2-0 2.5.6-0ubuntu1
  •  libgeocode-glib0 3.26.2-2
  •  libgeoip1 1.6.12-6build1
  •  libgexiv2-2 0.12.0-2
  •  libgfortran5 10.3.0-1ubuntu1~20.04
  •  libgimp2.0 2.10.18-1
  •  libgirepository-1.0-1 1.64.1-1~ubuntu20.04.1
  •  libgit2-28 0.28.4+dfsg.1-2
  •  libgit2-glib-1.0-0 0.28.0.1-2
  •  libgjs0g 1.64.5-0ubuntu0.20.04.01
  •  libgl1 1.3.2-1~ubuntu0.20.04.2
  •  libgl1-mesa-dri 21.2.6-0ubuntu0.1~20.04.2
  •  libglapi-mesa 21.2.6-0ubuntu0.1~20.04.2
  •  libgles2 1.3.2-1~ubuntu0.20.04.2
  •  libglew2.1 2.1.0-4
  •  libglib2.0-0 2.64.6-1~ubuntu20.04.4
  •  libglib2.0-bin 2.64.6-1~ubuntu20.04.4
  •  libglib2.0-data 2.64.6-1~ubuntu20.04.4
  •  libglibmm-2.4-1v5 2.64.2-1
  •  libglib-object-introspection-perl 0.048-2build1
  •  libglib-perl 3:1.329.2-1
  •  libglu1-mesa 9.0.1-1build1
  •  libglvnd0 1.3.2-1~ubuntu0.20.04.2
  •  libglx0 1.3.2-1~ubuntu0.20.04.2
  •  libglx-mesa0 21.2.6-0ubuntu0.1~20.04.2
  •  libgme0 0.6.2-1build1
  •  libgmp10 2:6.2.0+dfsg-4ubuntu0.1
  •  libgnome-autoar-0-0 0.2.3-2ubuntu0.4
  •  libgnome-bluetooth13 3.34.3-0ubuntu1
  •  libgnome-desktop-3-19 3.36.8-0ubuntu1
  •  libgnomekbd8 3.26.1-1
  •  libgnomekbd-common 3.26.1-1
  •  libgnome-menu-3-0 3.36.0-1ubuntu1
  •  libgnutls30 3.6.13-2ubuntu1.8
  •  libgoa-1.0-0b 3.36.1-0ubuntu1
  •  libgoa-1.0-common 3.36.1-0ubuntu1
  •  libgoa-backend-1.0-1 3.36.1-0ubuntu1
  •  libgomp1 10.3.0-1ubuntu1~20.04
  •  libgpg-error0 1.37-1
  •  libgpgme11 1.13.1-7ubuntu2
  •  libgpgmepp6 1.13.1-7ubuntu2
  •  libgphoto2-6 2.5.25-0ubuntu0.1
  •  libgphoto2-l10n 2.5.25-0ubuntu0.1
  •  libgphoto2-port12 2.5.25-0ubuntu0.1
  •  libgpm2 1.20.7-5
  •  libgraphene-1.0-0 1.10.0-1build2
  •  libgraphite2-3 1.3.13-11build1
  •  libgroupsock8 2020.01.19-1build1
  •  libgs9 9.50~dfsg-5ubuntu4.7
  •  libgs9-common 9.50~dfsg-5ubuntu4.7
  •  libgsm1 1.0.18-2
  •  libgsound0 1.0.2-4
  •  libgspell-1-2 1.8.3-1
  •  libgspell-1-common 1.8.3-1
  •  libgssapi3-heimdal 7.7.0+dfsg-1ubuntu1.4
  •  libgssapi-krb5-2 1.17-6ubuntu4.3
  •  libgssdp-1.2-0 1.2.3-0ubuntu0.20.04.1
  •  libgstreamer1.0-0 1.16.3-0ubuntu1.1
  •  libgstreamer-gl1.0-0 1.16.3-0ubuntu1.1
  •  libgstreamer-plugins-bad1.0-0 1.16.3-0ubuntu1
  •  libgstreamer-plugins-base1.0-0 1.16.3-0ubuntu1.1
  •  libgstreamer-plugins-good1.0-0 1.16.3-0ubuntu1.1
  •  libgtk2.0-0 2.24.32-4ubuntu4
  •  libgtk2.0-bin 2.24.32-4ubuntu4
  •  libgtk2.0-common 2.24.32-4ubuntu4
  •  libgtk2-perl 2:1.24993-1ubuntu2
  •  libgtk-3-0 3.24.20-0ubuntu1.1
  •  libgtk-3-bin 3.24.20-0ubuntu1.1
  •  libgtk-3-common 3.24.20-0ubuntu1.1
  •  libgtk3-perl 0.037-1
  •  libgtk-layer-shell0 0.1.0-3
  •  libgtkmm-3.0-1v5 3.24.2-1ubuntu0.1
  •  libgtksourceview-3.0-1 3.24.11-2
  •  libgtksourceview-3.0-common 3.24.11-2
  •  libgtksourceview-4-0 4.6.0-1
  •  libgtksourceview-4-common 4.6.0-1
  •  libgtop-2.0-11 2.40.0-2
  •  libgtop2-common 2.40.0-2
  •  libgucharmap-2-90-7 1:13.0.1-1
  •  libgudev-1.0-0 1:233-1
  •  libgupnp-1.2-0 1.2.4-0ubuntu1
  •  libgupnp-av-1.0-2 0.12.11-2
  •  libgupnp-dlna-2.0-3 0.10.5-4
  •  libgupnp-igd-1.0-4 0.2.5-5
  •  libgusb2 0.3.4-0.1
  •  libgutenprint9 5.3.3-4
  •  libgutenprint-common 5.3.3-4
  •  libgweather-3-16 3.36.1-1~ubuntu20.04.1
  •  libgweather-common 3.36.1-1~ubuntu20.04.1
  •  libgxps2 0.3.1-1
  •  libhandy-0.0-0 0.0.13-1
  •  libhangul1 0.1.0+git20191003-2
  •  libhangul-data 0.1.0+git20191003-2
  •  libharfbuzz0b 2.6.4-1ubuntu4.2
  •  libharfbuzz-icu0 2.6.4-1ubuntu4.2
  •  libhcrypto4-heimdal 7.7.0+dfsg-1ubuntu1.4
  •  libheif1 1.6.1-1build1
  •  libheimbase1-heimdal 7.7.0+dfsg-1ubuntu1.4
  •  libheimntlm0-heimdal 7.7.0+dfsg-1ubuntu1.4
  •  libhogweed5 3.5.1+really3.5.1-2ubuntu0.2
  •  libhpmud0 3.20.3+dfsg0-2
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.07-1
  •  libhtml-parser-perl 3.72-5
  •  libhtml-tagset-perl 3.20-4
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.08-1
  •  libhttp-daemon-perl 6.06-1ubuntu0.1
  •  libhttp-date-perl 6.05-1
  •  libhttp-message-perl 6.22-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhttp-parser2.9 2.9.2-2
  •  libhunspell-1.7-0 1.7.0-2build2
  •  libhx509-5-heimdal 7.7.0+dfsg-1ubuntu1.4
  •  libhyphen0 2.8.8-7
  •  libibus-1.0-5 1.5.22-2ubuntu2.1
  •  libical3 3.0.8-1
  •  libice6 2:1.0.10-0ubuntu1
  •  libicu66 66.1-2ubuntu2.1
  •  libidn11 1.33-2.2ubuntu2
  •  libidn2-0 2.2.0-2
  •  libido3-0.1-0 13.10.0+17.04.20161028-0ubuntu2
  •  libiec61883-0 1.2.0-3
  •  libieee1284-3 0.2.11-13build1
  •  libigdgmm11 20.1.1+ds1-1
  •  libijs-0.35 0.35-15
  •  libilmbase24 2.3.0-6build1
  •  libimagequant0 2.12.2-1.1
  •  libimobiledevice6 1.2.1~git20191129.9f79242-1build1
  •  libimobiledevice-utils 1.2.1~git20191129.9f79242-1build1
  •  libimport-into-perl 1.002005-1
  •  libindicator3-7 16.10.0+18.04.20180321.1-0ubuntu4
  •  libinput10 1.15.5-1ubuntu0.3
  •  libinput-bin 1.15.5-1ubuntu0.3
  •  libinstpatch-1.0-2 1.1.2-2build1
  •  libio-async-loop-epoll-perl 0.20-1
  •  libio-async-perl 0.75-1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.12-1
  •  libio-socket-ssl-perl 2.067-1
  •  libio-string-perl 1.08-3
  •  libio-stringy-perl 2.111-3
  •  libip4tc2 1.8.4-3ubuntu2
  •  libip6tc2 1.8.4-3ubuntu2
  •  libipc-run-perl 20180523.0-2
  •  libipc-system-simple-perl 1.26-1
  •  libisc-export1105 1:9.11.16+dfsg-3~ubuntu1
  •  libisl22 0.22.1-1
  •  libisofs6 1.5.2-1
  •  libitm1 10.3.0-1ubuntu1~20.04
  •  libiw30 30~pre9-13ubuntu1
  •  libixml10 1:1.8.4-2ubuntu2
  •  libjack-jackd2-0 1.9.12~dfsg-2ubuntu2
  •  libjansson4 2.12-1build1
  •  libjavascriptcoregtk-4.0-18 2.38.5-0ubuntu0.20.04.1
  •  libjbig0 2.1-3.1ubuntu0.20.04.1
  •  libjbig2dec0 0.18-1ubuntu1
  •  libjcat1 0.1.4-0ubuntu0.20.04.1
  •  libjpeg8 8c-2ubuntu8
  •  libjpeg-turbo8 2.0.3-0ubuntu1.20.04.3
  •  libjs-jquery 3.3.1~dfsg-3
  •  libjs-mathjax 2.7.4+dfsg-1
  •  libjson-c4 0.13.1+dfsg-7ubuntu0.3
  •  libjson-glib-1.0-0 1.4.4-2ubuntu2
  •  libjson-glib-1.0-common 1.4.4-2ubuntu2
  •  libjson-maybexs-perl 1.004000-1
  •  libjte2 1.22-3build1
  •  libk5crypto3 1.17-6ubuntu4.3
  •  libkate1 0.4.1-11build1
  •  libkeybinder-3.0-0 0.3.2-1ubuntu1
  •  libkeyutils1 1.6-6ubuntu1.1
  •  libkf5authcore5 5.68.0-0ubuntu1
  •  libkf5auth-data 5.68.0-0ubuntu1
  •  libkf5codecs5 5.68.0-0ubuntu1
  •  libkf5codecs-data 5.68.0-0ubuntu1
  •  libkf5config-bin 5.68.0-0ubuntu1
  •  libkf5configcore5 5.68.0-0ubuntu1
  •  libkf5config-data 5.68.0-0ubuntu1
  •  libkf5configgui5 5.68.0-0ubuntu1
  •  libkf5configwidgets5 5.68.0-0ubuntu1
  •  libkf5configwidgets-data 5.68.0-0ubuntu1
  •  libkf5coreaddons5 5.68.0-0ubuntu1
  •  libkf5coreaddons-data 5.68.0-0ubuntu1
  •  libkf5crash5 5.68.0-0ubuntu1
  •  libkf5dbusaddons5 5.68.0-0ubuntu1
  •  libkf5dbusaddons-bin 5.68.0-0ubuntu1
  •  libkf5dbusaddons-data 5.68.0-0ubuntu1
  •  libkf5guiaddons5 5.68.0-0ubuntu1
  •  libkf5i18n5 5.68.0-0ubuntu1
  •  libkf5i18n-data 5.68.0-0ubuntu1
  •  libkf5idletime5 5.68.0-0ubuntu1
  •  libkf5notifications5 5.68.0-0ubuntu1
  •  libkf5notifications-data 5.68.0-0ubuntu1
  •  libkf5service5 5.68.0-0ubuntu1
  •  libkf5service-bin 5.68.0-0ubuntu1
  •  libkf5service-data 5.68.0-0ubuntu1
  •  libkf5wallet5 5.68.0-0ubuntu2
  •  libkf5wallet-bin 5.68.0-0ubuntu2
  •  libkf5wallet-data 5.68.0-0ubuntu2
  •  libkf5waylandclient5 4:5.68.0-0ubuntu1
  •  libkf5widgetsaddons5 5.68.0-0ubuntu1
  •  libkf5widgetsaddons-data 5.68.0-0ubuntu1
  •  libkf5windowsystem5 5.68.0-0ubuntu1
  •  libkf5windowsystem-data 5.68.0-0ubuntu1
  •  libklibc 2.0.7-1ubuntu5.1
  •  libkmod2 27-1ubuntu2.1
  •  libkpathsea6 2019.20190605.51237-3build2
  •  libkrb5-26-heimdal 7.7.0+dfsg-1ubuntu1.4
  •  libkrb5-3 1.17-6ubuntu4.3
  •  libkrb5support0 1.17-6ubuntu4.3
  •  libksba8 1.3.5-2ubuntu0.20.04.2
  •  libkwalletbackend5-5 5.68.0-0ubuntu2
  •  liblapack3 3.9.0-1build1
  •  liblcms2-2 2.9-4
  •  liblcms2-utils 2.9-4
  •  libldap-2.4-2 2.4.49+dfsg-2ubuntu1.9
  •  libldap-common 2.4.49+dfsg-2ubuntu1.9
  •  libldb2 2:2.4.4-0ubuntu0.20.04.2
  •  liblightdm-gobject-1-0 1.30.0-0ubuntu4~20.04.2
  •  liblilv-0-0 0.24.6-1ubuntu0.1
  •  liblinux-epoll-perl 0.017-1
  •  liblirc-client0 0.10.1-6.1ubuntu1.1
  •  liblist-compare-perl 0.53-1
  •  liblist-moreutils-perl 0.416-1build5
  •  liblivemedia77 2020.01.19-1build1
  •  libllvm10 1:10.0.0-4ubuntu1
  •  libllvm11 1:11.0.0-2~ubuntu20.04.1
  •  libllvm12 1:12.0.0-3ubuntu1~20.04.5
  •  libllvm9 1:9.0.1-12
  •  liblmdb0 0.9.24-1
  •  liblocale-gettext-perl 1.07-4
  •  liblockfile1 1.16-1.1
  •  liblockfile-bin 1.16-1.1
  •  liblouis20 3.12.0-3ubuntu0.2
  •  liblouis-data 3.12.0-3ubuntu0.2
  •  liblouisutdml9 2.8.0-3
  •  liblouisutdml-bin 2.8.0-3
  •  liblouisutdml-data 2.8.0-3
  •  liblsan0 10.3.0-1ubuntu1~20.04
  •  libltdl7 2.4.6-14
  •  liblua5.2-0 5.2.4-1.1build3
  •  liblvm2cmd2.03 2.03.11-2ubuntu4~ubuntu20.04.1
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.07-2ubuntu2
  •  liblz4-1 1.9.2-2ubuntu0.20.04.1
  •  liblzma5 5.2.4-1ubuntu1.1
  •  liblzo2-2 2.10-2
  •  libm17n-0 1.8.0-2
  •  libmad0 0.15.1b-10ubuntu1
  •  libmagic1 1:5.38-4
  •  libmagic-mgc 1:5.38-4
  •  libmailtools-perl 2.21-1
  •  libmarco-private2 1.24.0-1ubuntu1
  •  libmate-desktop-2-17 1.24.0-2
  •  libmatekbd4 1.24.0-1
  •  libmatekbd-common 1.24.0-1
  •  libmate-menu2 1.24.0-1
  •  libmatemixer0 1.24.0-1
  •  libmatemixer-common 1.24.0-1
  •  libmate-panel-applet-4-1 1.24.0-2
  •  libmate-sensors-applet-plugin0 1.24.0-1
  •  libmate-slab0 1.24.0-1
  •  libmateweather1 1.24.0-1
  •  libmateweather-common 1.24.0-1
  •  libmate-window-settings1 1.24.0-1
  •  libmatroska6v5 1.5.2-3build1
  •  libmaxminddb0 1.4.2-0ubuntu1.20.04.1
  •  libmbedcrypto3 2.16.4-1ubuntu2
  •  libmbedtls12 2.16.4-1ubuntu2
  •  libmbedx509-0 2.16.4-1ubuntu2
  •  libmbim-glib4 1.26.2-1~ubuntu20.04.1
  •  libmbim-proxy 1.26.2-1~ubuntu20.04.1
  •  libmediaart-2.0-0 1.9.4-2
  •  libmediainfo0v5 19.09+dfsg-2build1
  •  libmessaging-menu0 13.10.1+18.10.20180918-0ubuntu2
  •  libmetis5 5.1.0.dfsg-5
  •  libmikmod3 3.3.11.1-4
  •  libminiupnpc17 2.1.20190824-0ubuntu2
  •  libmjpegutils-2.1-0 1:2.1.0+debian-6build1
  •  libmm-glib0 1.18.6-1~ubuntu20.04.1
  •  libmms0 0.6.4-3
  •  libmng2 2.0.3+dfsg-3
  •  libmnl0 1.0.4-2
  •  libmodplug1 1:0.8.9.0-2build1
  •  libmodule-implementation-perl 0.09-1
  •  libmodule-runtime-perl 0.016-1
  •  libmoo-perl 2.003006-1
  •  libmoox-aliases-perl 0.001006-1
  •  libmount1 2.34-0.1ubuntu9.3
  •  libmozjs-52-0 52.9.1-1ubuntu3
  •  libmozjs-68-0 68.6.0-1ubuntu1
  •  libmp3lame0 3.100-3
  •  libmpc3 1.1.0-1
  •  libmpcdec6 2:0.1~r495-2
  •  libmpdec2 2.4.2-3
  •  libmpeg2-4 0.5.1-9
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-6build1
  •  libmpfr6 4.0.2-1
  •  libmpg123-0 1.25.13-1
  •  libmplex2-2.1-0 1:2.1.0+debian-6build1
  •  libmspack0 0.10.1-2
  •  libmtdev1 1.1.5-1.1
  •  libmtp9 1.1.17-3
  •  libmtp-common 1.1.17-3
  •  libmtp-runtime 1.1.17-3
  •  libmuffin0 4.4.3-1ubuntu0.1
  •  libmutter-6-0 3.36.9-0ubuntu0.20.04.2
  •  libmypaint-1.5-1 1.5.1-1
  •  libmypaint-common 1.5.1-1
  •  libmysofa1 1.0~dfsg0-1
  •  libmysqlclient21 8.0.32-0ubuntu0.20.04.2
  •  libnamespace-clean-perl 0.27-1
  •  libnautilus-extension1a 1:3.36.3-0ubuntu1.20.04.2
  •  libncurses6 6.2-0ubuntu2
  •  libncursesw6 6.2-0ubuntu2
  •  libndp0 1.7-0ubuntu1
  •  libnemo-extension1 4.4.2-2ubuntu2
  •  libneon27-gnutls 0.30.2-4
  •  libnet-dbus-perl 1.2.0-1
  •  libnet-dns-perl 1.22-1
  •  libnet-dns-sec-perl 1.15-1
  •  libnet-domain-tld-perl 1.75-1
  •  libnetfilter-conntrack3 1.0.7-2
  •  libnet-http-perl 6.19-1
  •  libnet-ip-perl 1.26-2
  •  libnet-libidn-perl 0.12.ds-3build2
  •  libnetplan0 0.104-0ubuntu2~20.04.2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.88-2ubuntu1
  •  libnettle7 3.5.1+really3.5.1-2ubuntu0.2
  •  libnewt0.52 0.52.21-4ubuntu2
  •  libnfnetlink0 1.0.1-3build1
  •  libnfs13 4.0.0-1
  •  libnftnl11 1.1.5-1
  •  libnghttp2-14 1.40.0-1build1
  •  libnice10 0.1.16-1
  •  libnl-3-200 3.4.0-1ubuntu0.1
  •  libnl-genl-3-200 3.4.0-1ubuntu0.1
  •  libnl-route-3-200 3.4.0-1ubuntu0.1
  •  libnm0 1.22.10-1ubuntu2.3
  •  libnma0 1.8.24-1ubuntu3
  •  libnorm1 1.5.8+dfsg2-2build1
  •  libnotify4 0.7.9-1ubuntu3.20.04.2
  •  libnotify-bin 0.7.9-1ubuntu3.20.04.2
  •  libnpth0 1.6-1
  •  libnspr4 2:4.25-1
  •  libnss3 2:3.49.1-1ubuntu1.9
  •  libnss-mdns 0.14.1-1ubuntu1
  •  libnss-systemd 245.4-4ubuntu3.21
  •  libntfs-3g883 1:2017.3.23AR.3-3ubuntu1.3
  •  libnuma1 2.0.12-1
  •  libnumber-compare-perl 0.03-1
  •  libofa0 0.9.3-21
  •  libogg0 1.3.4-0ubuntu1
  •  liboobs-1-5 3.0.0-4
  •  libopenal1 1:1.19.1-1
  •  libopenal-data 1:1.19.1-1
  •  libopencore-amrnb0 0.1.5-1
  •  libopencore-amrwb0 0.1.5-1
  •  libopenexr24 2.3.0-6ubuntu0.5
  •  libopengl0 1.3.2-1~ubuntu0.20.04.2
  •  libopenjp2-7 2.3.1-1ubuntu4.20.04.1
  •  libopenmpt0 0.4.11-1build1
  •  libopenmpt-modplug1 0.4.11-1build1
  •  libopus0 1.3.1-0ubuntu1
  •  liborc-0.4-0 1:0.4.31-1
  •  libostree-1-1 2020.3-1
  •  libotf0 0.9.13-7
  •  libotr5 4.1.1-3ubuntu1
  •  libp11-kit0 0.23.20-1ubuntu0.1
  •  libpackagekit-glib2-18 1.1.13-2ubuntu1.1
  •  libpackage-stash-perl 0.38-1
  •  libpackage-stash-xs-perl 0.29-1build1
  •  libpam0g 1.3.1-5ubuntu4.6
  •  libpam-cap 1:2.32-1
  •  libpam-gnome-keyring 3.36.0-1ubuntu1
  •  libpam-modules 1.3.1-5ubuntu4.6
  •  libpam-modules-bin 1.3.1-5ubuntu4.6
  •  libpam-runtime 1.3.1-5ubuntu4.6
  •  libpam-systemd 245.4-4ubuntu3.21
  •  libpango-1.0-0 1.44.7-2ubuntu4
  •  libpangocairo-1.0-0 1.44.7-2ubuntu4
  •  libpangoft2-1.0-0 1.44.7-2ubuntu4
  •  libpangomm-1.4-1v5 2.42.0-2build1
  •  libpango-perl 1.227-3build1
  •  libpangoxft-1.0-0 1.44.7-2ubuntu4
  •  libpaper1 1.1.28
  •  libpaper-utils 1.1.28
  •  libparams-classify-perl 0.015-1build2
  •  libparted2 3.3-4ubuntu0.20.04.1
  •  libparted-fs-resize0 3.3-4ubuntu0.20.04.1
  •  libpath-tiny-perl 0.108-1
  •  libpcap0.8 1.9.1-3
  •  libpcaudio0 1.1-4
  •  libpci3 1:3.6.4-1ubuntu0.20.04.1
  •  libpciaccess0 0.16-0ubuntu1
  •  libpcre2-16-0 10.34-7ubuntu0.1
  •  libpcre2-32-0 10.34-7ubuntu0.1
  •  libpcre2-8-0 10.34-7ubuntu0.1
  •  libpcre3 2:8.39-12ubuntu0.1
  •  libpcsclite1 1.8.26-3
  •  libpeas-1.0-0 1.26.0-2
  •  libpeas-common 1.26.0-2
  •  libperl4-corelibs-perl 0.004-2
  •  libperl5.30 5.30.0-9ubuntu0.3
  •  libperlio-gzip-perl 0.19-1build5
  •  libpgm-5.2-0 5.2.122~dfsg-3ubuntu1
  •  libphonenumber7 7.1.0-5ubuntu11
  •  libpipeline1 1.5.2-2build1
  •  libpixman-1-0 0.38.4-0ubuntu2.1
  •  libpkcs11-helper1 1.26-1
  •  libplacebo7 1.7.0-2
  •  libplist3 2.1.0-4build2
  •  libplist-utils 2.1.0-4build2
  •  libplymouth5 0.9.4git20200323-0ubuntu6.2
  •  libpng16-16 1.6.37-2
  •  libpolkit-agent-1-0 0.105-26ubuntu1.3
  •  libpolkit-gobject-1-0 0.105-26ubuntu1.3
  •  libpolkit-qt5-1-1 0.113.0-0ubuntu2
  •  libpoppler97 0.86.1-0ubuntu1.1
  •  libpoppler-cpp0v5 0.86.1-0ubuntu1.1
  •  libpoppler-glib8 0.86.1-0ubuntu1.1
  •  libpopt0 1.16-14
  •  libportaudio2 19.6.0-1build1
  •  libportmidi0 1:217-6
  •  libpostproc55 7:4.2.7-0ubuntu0.1
  •  libprocps8 2:3.3.16-1ubuntu2.3
  •  libprotobuf17 3.6.1.3-2ubuntu5.2
  •  libprotobuf-lite17 3.6.1.3-2ubuntu5.2
  •  libproxy1-plugin-gsettings 0.4.15-10ubuntu1.2
  •  libproxy1-plugin-networkmanager 0.4.15-10ubuntu1.2
  •  libproxy1v5 0.4.15-10ubuntu1.2
  •  libproxy-tools 0.4.15-10ubuntu1.2
  •  libpsl5 0.21.0-1ubuntu1
  •  libpulse0 1:13.99.1-1ubuntu3.14
  •  libpulsedsp 1:13.99.1-1ubuntu3.14
  •  libpulse-mainloop-glib0 1:13.99.1-1ubuntu3.14
  •  libpwquality1 1.4.2-1build1
  •  libpwquality-common 1.4.2-1build1
  •  libpython3.8 3.8.10-0ubuntu1~20.04.7
  •  libpython3.8-minimal 3.8.10-0ubuntu1~20.04.7
  •  libpython3.8-stdlib 3.8.10-0ubuntu1~20.04.7
  •  libpython3-stdlib 3.8.2-0ubuntu2
  •  libqmi-glib5 1.30.4-1~ubuntu20.04.1
  •  libqmi-proxy 1.30.4-1~ubuntu20.04.1
  •  libqpdf26 9.1.1-1ubuntu0.1
  •  libqt5core5a 5.12.8+dfsg-0ubuntu2.1
  •  libqt5dbus5 5.12.8+dfsg-0ubuntu2.1
  •  libqt5gui5 5.12.8+dfsg-0ubuntu2.1
  •  libqt5network5 5.12.8+dfsg-0ubuntu2.1
  •  libqt5qml5 5.12.8-0ubuntu1
  •  libqt5quick5 5.12.8-0ubuntu1
  •  libqt5svg5 5.12.8-0ubuntu1
  •  libqt5texttospeech5 5.12.8-0ubuntu1
  •  libqt5waylandclient5 5.12.8-0ubuntu1
  •  libqt5waylandcompositor5 5.12.8-0ubuntu1
  •  libqt5widgets5 5.12.8+dfsg-0ubuntu2.1
  •  libqt5x11extras5 5.12.8-0ubuntu1
  •  libqt5xml5 5.12.8+dfsg-0ubuntu2.1
  •  libquadmath0 10.3.0-1ubuntu1~20.04
  •  libraw1394-11 2.1.2-1
  •  libraw19 0.19.5-1ubuntu1.1
  •  librda0 0.0.5-1
  •  librda-common 0.0.5-1
  •  libreadline5 5.2+dfsg-3build3
  •  libreadline8 8.0-4
  •  libreadonly-perl 2.050-2
  •  librecode0 3.6-24
  •  libref-util-perl 0.204-1
  •  libref-util-xs-perl 0.117-1build2
  •  libreoffice-gtk 1:6.4.7-0ubuntu0.20.04.7
  •  libreoffice-gtk2 1:6.4.7-0ubuntu0.20.04.7
  •  libreoffice-style-elementary 1:6.4.7-0ubuntu0.20.04.7
  •  libreoffice-style-tango 1:6.4.7-0ubuntu0.20.04.7
  •  libresid-builder0c2a 2.1.1-15ubuntu2
  •  librest-0.7-0 0.8.1-1
  •  librewolf 112.0.2-1
  •  libroken18-heimdal 7.7.0+dfsg-1ubuntu1.4
  •  librole-tiny-perl 2.001004-1
  •  librsvg2-2 2.48.9-1ubuntu0.20.04.1
  •  librsvg2-common 2.48.9-1ubuntu0.20.04.1
  •  librtmp1 2.4+20151223.gitfa8646d.1-2build1
  •  librubberband2 1.8.2-1build1
  •  libruby2.7 2.7.0-5ubuntu1.9
  •  librygel-core-2.6-2 0.38.3-1ubuntu1
  •  librygel-db-2.6-2 0.38.3-1ubuntu1
  •  librygel-renderer-2.6-2 0.38.3-1ubuntu1
  •  librygel-server-2.6-2 0.38.3-1ubuntu1
  •  libsamplerate0 0.1.9-2
  •  libsane 1.0.29-0ubuntu5.2
  •  libsane-common 1.0.29-0ubuntu5.2
  •  libsane-hpaio 3.20.3+dfsg0-2
  •  libsasl2-2 2.1.27+dfsg-2ubuntu0.1
  •  libsasl2-modules 2.1.27+dfsg-2ubuntu0.1
  •  libsasl2-modules-db 2.1.27+dfsg-2ubuntu0.1
  •  libsbc1 1.4-1
  •  libsdl1.2debian 1.2.15+dfsg2-5
  •  libsdl2-2.0-0 2.0.10+dfsg1-3
  •  libsdl-image1.2 1.2.12-12
  •  libsdl-mixer1.2 1.2.12-16build1
  •  libsdl-ttf2.0-0 2.0.11-6
  •  libseccomp2 2.5.1-1ubuntu1~20.04.2
  •  libsecret-1-0 0.20.4-0ubuntu1
  •  libsecret-common 0.20.4-0ubuntu1
  •  libselinux1 3.0-1build2
  •  libsemanage1 3.0-1build2
  •  libsemanage-common 3.0-1build2
  •  libsensors5 1:3.6.0-2ubuntu1.1
  •  libsensors-config 1:3.6.0-2ubuntu1.1
  •  libsepol1 3.0-1ubuntu0.1
  •  libserd-0-0 0.30.2-1
  •  libsereal-decoder-perl 4.011+ds-1build1
  •  libsereal-encoder-perl 4.011+ds-1build1
  •  libsereal-perl 4.011-1
  •  libshine3 3.1.1-2
  •  libshout3 2.4.3-1
  •  libsidplay1v5 1.36.59-11build1
  •  libsidplay2 2.1.1-15ubuntu2
  •  libsidplayfp4 1.8.8-1build1
  •  libsigc++-2.0-0v5 2.10.2-1build1
  •  libsigsegv2 2.12-2
  •  libslang2 2.3.2-4
  •  libsm6 2:1.2.3-1
  •  libsmartcols1 2.34-0.1ubuntu9.3
  •  libsmbclient 2:4.15.13+dfsg-0ubuntu0.20.04.2
  •  libsmbios-c2 2.4.3-1
  •  libsnapd-glib1 1.58-0ubuntu0.20.04.0
  •  libsnappy1v5 1.1.8-1build1
  •  libsndfile1 1.0.28-7ubuntu0.1
  •  libsndio7.0 1.5.0-3
  •  libsnmp35 5.8+dfsg-2ubuntu2.7
  •  libsnmp-base 5.8+dfsg-2ubuntu2.7
  •  libsodium23 1.0.18-1
  •  libsonic0 0.2.0-8
  •  libsord-0-0 0.16.4-1
  •  libsoundtouch1 2.1.2+ds1-1build1
  •  libsoup2.4-1 2.70.0-1
  •  libsoup-gnome2.4-1 2.70.0-1
  •  libsoxr0 0.1.3-2build1
  •  libspandsp2 0.0.6+dfsg-2
  •  libspatialaudio0 0.3.0+git20180730+dfsg1-2build1
  •  libspectre1 0.2.8-2
  •  libspeechd2 0.9.1-4
  •  libspeex1 1.2~rc1.2-1.1ubuntu1.20.04.1
  •  libspeexdsp1 1.2~rc1.2-1.1ubuntu1.20.04.1
  •  libsqlite3-0 3.31.1-4ubuntu0.5
  •  libsratom-0-0 0.6.4-1
  •  libsrt1 1.4.0-1build1
  •  libsrtp2-1 2.3.0-2
  •  libss2 1.45.5-2ubuntu1.1
  •  libssh2-1 1.8.0-2.1build1
  •  libssh-4 0.9.3-2ubuntu2.2
  •  libssh-gcrypt-4 0.9.3-2ubuntu2.2
  •  libssl1.1 1.1.1f-1ubuntu2.18
  •  libstartup-notification0 0.12-6
  •  libstdc++6 10.3.0-1ubuntu1~20.04
  •  libstdc++-9-dev 9.4.0-1ubuntu1~20.04.1
  •  libstemmer0d 0+svn585-2
  •  libstrictures-perl 2.000006-1
  •  libstruct-dumb-perl 0.09-1
  •  libsub-exporter-progressive-perl 0.001013-1
  •  libsub-identify-perl 0.14-1build2
  •  libsub-name-perl 0.26-1
  •  libsub-quote-perl 2.006006-1
  •  libsuitesparseconfig5 1:5.7.1+dfsg-2
  •  libswresample3 7:4.2.7-0ubuntu0.1
  •  libswscale5 7:4.2.7-0ubuntu0.1
  •  libsynctex2 2019.20190605.51237-3build2
  •  libsystemd0 245.4-4ubuntu3.21
  •  libtag1v5 1.11.1+dfsg.1-0.3ubuntu2
  •  libtag1v5-vanilla 1.11.1+dfsg.1-0.3ubuntu2
  •  libtagc0 1.11.1+dfsg.1-0.3ubuntu2
  •  libtalloc2 2.3.3-0ubuntu0.20.04.1
  •  libtasn1-6 4.16.0-2
  •  libtcl8.6 8.6.10+dfsg-1
  •  libtdb1 1.4.5-0ubuntu0.20.04.1
  •  libteamdctl0 1.30-1
  •  libtepl-4-0 4.4.0-1
  •  libtest-fatal-perl 0.014-1
  •  libtest-refcount-perl 0.10-1
  •  libtevent0 0.11.0-0ubuntu0.20.04.1
  •  libtext-charwidth-perl 0.04-10
  •  libtext-glob-perl 0.10-1
  •  libtext-iconv-perl 1.7-7
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-9
  •  libthai0 0.1.28-3
  •  libthai-data 0.1.28-3
  •  libtheora0 1.1.1+dfsg.1-15ubuntu2
  •  libthunarx-3-0 1.8.14-0ubuntu1
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5 4.1.0+git191117-2ubuntu0.20.04.8
  •  libtimedate-perl 2.3200-1
  •  libtimezonemap1 0.4.6-2
  •  libtimezonemap-data 0.4.6-2
  •  libtinfo6 6.2-0ubuntu2
  •  libtinyxml2-6a 7.0.0+dfsg-1build1
  •  libtorrent-rasterbar9 1.1.13-1.1build2
  •  libtotem-plparser18 3.26.5-1ubuntu1
  •  libtotem-plparser-common 3.26.5-1ubuntu1
  •  libtracker-sparql-2.0-0 2.3.6-0ubuntu1
  •  libtry-tiny-perl 0.30-1
  •  libtsan0 10.3.0-1ubuntu1~20.04
  •  libtss2-esys0 2.3.2-1ubuntu0.20.04.1
  •  libtumbler-1-0 0.2.8-1
  •  libtwolame0 0.4.0-2
  •  libtype-tiny-perl 1.008001-2
  •  libtype-tiny-xs-perl 0.016-1
  •  libu2f-udev 1.1.10-1
  •  libubsan1 10.3.0-1ubuntu1~20.04
  •  libuchardet0 0.0.6-3build1
  •  libudev1 245.4-4ubuntu3.21
  •  libudisks2-0 2.8.4-1ubuntu2
  •  libumfpack5 1:5.7.1+dfsg-2
  •  libunicode-utf8-perl 0.62-1build1
  •  libunistring2 0.9.10-2
  •  libunity9 7.1.4+19.04.20190319-0ubuntu3
  •  libunity-protocol-private0 7.1.4+19.04.20190319-0ubuntu3
  •  libunity-scopes-json-def-desktop 7.1.4+19.04.20190319-0ubuntu3
  •  libunwind8 1.2.1-9ubuntu0.1
  •  libupnp13 1:1.8.4-2ubuntu2
  •  libupower-glib3 0.99.11-1build2
  •  liburi-perl 1.76-2
  •  liburl-dispatcher1 0.1+17.04.20170328-0ubuntu4
  •  libusageenvironment3 2020.01.19-1build1
  •  libusb-0.1-4 2:0.1.12-32
  •  libusb-1.0-0 2:1.0.23-2build1
  •  libusbmuxd6 2.0.1-2
  •  libusrsctp1 0.9.3.0+20190901-1
  •  libutempter0 1.1.6-4
  •  libuuid1 2.34-0.1ubuntu9.3
  •  libuuid-perl 0.28-1build1
  •  libuv1 1.34.2-1ubuntu1.3
  •  libv4l-0 1.18.0-2build1
  •  libv4lconvert0 1.18.0-2build1
  •  libva2 2.7.0-2
  •  libva-drm2 2.7.0-2
  •  libvariable-magic-perl 0.62-1build2
  •  libva-wayland2 2.7.0-2
  •  libva-x11-2 2.7.0-2
  •  libvdpau1 1.3-1ubuntu2
  •  libvidstab1.1 1.1.0-2
  •  libvisual-0.4-0 0.4.0-17
  •  libvlc5 3.0.9.2-1
  •  libvlc-bin 3.0.9.2-1
  •  libvlccore9 3.0.9.2-1
  •  libvo-aacenc0 0.1.3-2
  •  libvo-amrwbenc0 0.1.3-2
  •  libvolume-key1 0.3.12-3.1
  •  libvorbis0a 1.3.6-2ubuntu1
  •  libvorbisenc2 1.3.6-2ubuntu1
  •  libvorbisfile3 1.3.6-2ubuntu1
  •  libvpx6 1.8.2-1build1
  •  libvte-2.91-0 0.60.3-0ubuntu1~20.04
  •  libvte-2.91-common 0.60.3-0ubuntu1~20.04
  •  libvulkan1 1.2.131.2-1
  •  libwacom2 1.3-2ubuntu3
  •  libwacom-bin 1.3-2ubuntu3
  •  libwacom-common 1.3-2ubuntu3
  •  libwavpack1 5.2.0-1ubuntu0.1
  •  libwayland-client0 1.18.0-1ubuntu0.1
  •  libwayland-cursor0 1.18.0-1ubuntu0.1
  •  libwayland-egl1 1.18.0-1ubuntu0.1
  •  libwayland-server0 1.18.0-1ubuntu0.1
  •  libwbclient0 2:4.15.13+dfsg-0ubuntu0.20.04.2
  •  libwebkit2gtk-4.0-37 2.38.5-0ubuntu0.20.04.1
  •  libwebp6 0.6.1-2ubuntu0.20.04.1
  •  libwebpdemux2 0.6.1-2ubuntu0.20.04.1
  •  libwebpmux3 0.6.1-2ubuntu0.20.04.1
  •  libwebrtc-audio-processing1 0.3.1-0ubuntu3
  •  libwhoopsie0 0.2.69ubuntu0.3
  •  libwhoopsie-preferences0 22
  •  libwildmidi2 0.4.3-1
  •  libwind0-heimdal 7.7.0+dfsg-1ubuntu1.4
  •  libwmf0.2-7 0.2.8.4-17ubuntu1
  •  libwmf0.2-7-gtk 0.2.8.4-17ubuntu1
  •  libwnck-3-0 3.36.0-1
  •  libwnck-3-common 3.36.0-1
  •  libwoff1 1.0.2-1build2
  •  libwrap0 7.6.q-30
  •  libwww-perl 6.43-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6 2:1.6.9-2ubuntu1.3
  •  libx11-data 2:1.6.9-2ubuntu1.3
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1 2:1.6.9-2ubuntu1.3
  •  libx264-155 2:0.155.2917+git0a84d98-2
  •  libx265-179 3.2.1-1build1
  •  libxapian30 1.4.14-2
  •  libxapp1 1.6.10-2
  •  libxatracker2 21.2.6-0ubuntu0.1~20.04.2
  •  libxau6 1:1.0.9-0ubuntu1
  •  libxaw7 2:1.0.13-1
  •  libxcb1 1.14-2
  •  libxcb-dri2-0 1.14-2
  •  libxcb-dri3-0 1.14-2
  •  libxcb-ewmh2 0.4.1-1.1
  •  libxcb-glx0 1.14-2
  •  libxcb-icccm4 0.4.1-1.1
  •  libxcb-image0 0.4.0-1build1
  •  libxcb-keysyms1 0.4.0-1build1
  •  libxcb-present0 1.14-2
  •  libxcb-randr0 1.14-2
  •  libxcb-render0 1.14-2
  •  libxcb-render-util0 0.3.9-1build1
  •  libxcb-res0 1.14-2
  •  libxcb-shape0 1.14-2
  •  libxcb-shm0 1.14-2
  •  libxcb-sync1 1.14-2
  •  libxcb-util1 0.4.0-0ubuntu3
  •  libxcb-xfixes0 1.14-2
  •  libxcb-xinerama0 1.14-2
  •  libxcb-xinput0 1.14-2
  •  libxcb-xkb1 1.14-2
  •  libxcb-xrm0 1.0-3
  •  libxcb-xv0 1.14-2
  •  libxcomposite1 1:0.4.5-1
  •  libxcursor1 1:1.2.0-2
  •  libxdamage1 1:1.1.5-2
  •  libxdmcp6 1:1.1.3-0ubuntu1
  •  libxext6 2:1.3.4-0ubuntu1
  •  libxfce4panel-2.0-4 4.14.3-1
  •  libxfce4ui-1-0 4.14.1-1ubuntu1
  •  libxfce4ui-2-0 4.14.1-1ubuntu1
  •  libxfce4ui-common 4.14.1-1ubuntu1
  •  libxfce4ui-utils 4.14.1-1ubuntu1
  •  libxfce4util7 4.14.0-1
  •  libxfce4util-bin 4.14.0-1
  •  libxfce4util-common 4.14.0-1
  •  libxfconf-0-3 4.14.1-1
  •  libxfixes3 1:5.0.3-2
  •  libxfont2 1:2.0.3-1
  •  libxft2 2.3.3-0ubuntu1
  •  libxi6 2:1.7.10-0ubuntu1
  •  libxinerama1 2:1.1.4-2
  •  libxkbcommon0 0.10.0-1
  •  libxkbcommon-x11-0 0.10.0-1
  •  libxkbfile1 1:1.1.0-1
  •  libxklavier16 5.4-4
  •  libxml2 2.9.10+dfsg-5ubuntu0.20.04.6
  •  libxmlb1 0.1.15-2ubuntu1~20.04.1
  •  libxmlb2 0.3.6-2build1~20.04.1
  •  libxml-libxml-perl 2.0134+dfsg-1build1
  •  libxml-namespacesupport-perl 1.12-1
  •  libxml-parser-perl 2.46-1
  •  libxml-sax-base-perl 1.09-1
  •  libxml-sax-expat-perl 0.51-1
  •  libxml-sax-perl 1.02+dfsg-1
  •  libxml-twig-perl 1:3.50-2
  •  libxml-writer-perl 0.625-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6 2:1.1.3-0ubuntu1
  •  libxmuu1 2:1.1.3-0ubuntu1
  •  libxpm4 1:3.5.12-1ubuntu0.20.04.1
  •  libxpresent1 1.0.0-2build1
  •  libxrandr2 2:1.5.2-0ubuntu1
  •  libxrender1 1:0.9.10-1
  •  libxres1 2:1.2.0-4
  •  libxshmfence1 1.3-1
  •  libxslt1.1 1.1.34-4ubuntu0.20.04.1
  •  libxss1 1:1.2.3-1
  •  libxt6 1:1.1.5-1
  •  libxtables12 1.8.4-3ubuntu2
  •  libxtst6 2:1.2.3-1
  •  libxv1 2:1.0.11-1
  •  libxvidcore4 2:1.3.7-1
  •  libxvmc1 2:1.0.12-2
  •  libxxf86dga1 2:1.1.5-0ubuntu1
  •  libxxf86vm1 1:1.1.4-1build1
  •  libyaml-0-2 0.2.2-1
  •  libyaml-libyaml-perl 0.81+repack-1
  •  libyaml-tiny-perl 1.73-1
  •  libyelp0 3.36.2-0ubuntu1
  •  libzbar0 0.23-1.3
  •  libzen0v5 0.4.37-1ubuntu0.20.04.1
  •  libzip5 1.5.1-0ubuntu1
  •  libzmq5 4.3.2-2ubuntu1
  •  libzstd1 1.4.4+dfsg-3ubuntu0.1
  •  libzvbi0 0.2.35-17
  •  libzvbi-common 0.2.35-17
  •  lightdm 1.30.0-0ubuntu4~20.04.2
  •  lightdm-gtk-greeter 2.0.6-0ubuntu1
  •  lightdm-gtk-greeter-settings 1.2.2-3
  •  lightdm-settings 1.3.3+dfsg.1-1
  •  lintian 2.62.0ubuntu2.2
  •  linux-base 4.5ubuntu3.7
  •  linux-firmware 1.187.38
  •  linux-generic-hwe-20.04-edge 5.15.0.71.78~20.04.32
  •  linux-headers-5.15.0-71-generic 5.15.0-71.78~20.04.1
  •  linux-headers-generic-hwe-20.04-edge 5.15.0.71.78~20.04.32
  •  linux-hwe-5.11-headers-5.11.0-27 5.11.0-27.29~20.04.1
  •  linux-hwe-5.11-headers-5.11.0-37 5.11.0-37.41~20.04.2
  •  linux-hwe-5.11-headers-5.11.0-41 5.11.0-41.45~20.04.1
  •  linux-hwe-5.13-headers-5.13.0-23 5.13.0-23.23~20.04.2
  •  linux-hwe-5.13-headers-5.13.0-25 5.13.0-25.26~20.04.1
  •  linux-hwe-5.13-headers-5.13.0-27 5.13.0-27.29~20.04.1
  •  linux-hwe-5.15-headers-5.15.0-18 5.15.0-18.18~20.04.2
  •  linux-hwe-5.15-headers-5.15.0-22 5.15.0-22.22~20.04.1
  •  linux-hwe-5.15-headers-5.15.0-23 5.15.0-23.23~20.04.1
  •  linux-hwe-5.15-headers-5.15.0-25 5.15.0-25.25~20.04.2
  •  linux-hwe-5.15-headers-5.15.0-33 5.15.0-33.34~20.04.1
  •  linux-hwe-5.15-headers-5.15.0-43 5.15.0-43.46~20.04.1
  •  linux-hwe-5.15-headers-5.15.0-48 5.15.0-48.54~20.04.1
  •  linux-hwe-5.15-headers-5.15.0-50 5.15.0-50.56~20.04.1
  •  linux-hwe-5.15-headers-5.15.0-56 5.15.0-56.62~20.04.1
  •  linux-hwe-5.15-headers-5.15.0-60 5.15.0-60.66~20.04.1
  •  linux-hwe-5.15-headers-5.15.0-67 5.15.0-67.74~20.04.1
  •  linux-hwe-5.15-headers-5.15.0-71 5.15.0-71.78~20.04.1
  •  linux-hwe-5.8-headers-5.8.0-55 5.8.0-55.62~20.04.1
  •  linux-hwe-5.8-headers-5.8.0-59 5.8.0-59.66~20.04.1
  •  linux-hwe-5.8-headers-5.8.0-63 5.8.0-63.71~20.04.1
  •  linux-image-5.15.0-71-generic 5.15.0-71.78~20.04.1
  •  linux-image-generic-hwe-20.04-edge 5.15.0.71.78~20.04.32
  •  linux-libc-dev 5.4.0-148.165
  •  linux-modules-5.15.0-71-generic 5.15.0-71.78~20.04.1
  •  linux-modules-extra-5.15.0-71-generic 5.15.0-71.78~20.04.1
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  lm-sensors 1:3.6.0-2ubuntu1.1
  •  localechooser-data 2.71ubuntu4
  •  locales 2.31-0ubuntu9.9
  •  login 1:4.8.1-1ubuntu5.20.04.4
  •  logrotate 3.14.0-4ubuntu3
  •  logsave 1.45.5-2ubuntu1.1
  •  lsb-base 11.1.0ubuntu2
  •  lsb-release 11.1.0ubuntu2
  •  lshw 02.18.85-0.3ubuntu2.20.04.1
  •  lsof 4.93.2+dfsg-1ubuntu0.20.04.1
  •  ltrace 0.7.3-6.1ubuntu1
  •  lvm2 2.03.11-2ubuntu4~ubuntu20.04.1
  •  lz4 1.9.2-2ubuntu0.20.04.1
  •  m17n-db 1.8.0-3
  •  macchanger 1.7.0-5.4
  •  make 4.2.1-1.2
  •  man-db 2.9.1-1
  •  manpages 5.05-1
  •  manpages-dev 5.05-1
  •  marco 1.24.0-1ubuntu1
  •  marco-common 1.24.0-1ubuntu1
  •  mate-accessibility-profiles 0.1.11-0ubuntu4
  •  mate-applet-appmenu 0.7.3+dfsg1-2ubuntu0.1
  •  mate-applet-brisk-menu 0.6.0-1ubuntu1
  •  mate-applets 1.24.0-1
  •  mate-applets-common 1.24.0-1
  •  mate-calc 1.24.0-1
  •  mate-calc-common 1.24.0-1
  •  mate-control-center 1.24.0-1
  •  mate-control-center-common 1.24.0-1
  •  mate-desktop 1.24.0-2
  •  mate-desktop-common 1.24.0-2
  •  mate-desktop-environment-core 1.24.0+1
  •  mate-dock-applet 20.04.0-1
  •  mate-hud 19.10.1-0ubuntu1
  •  mate-icon-theme 1.24.0-1
  •  mate-indicator-applet 1.24.0-0ubuntu1
  •  mate-indicator-applet-common 1.24.0-0ubuntu1
  •  mate-media 1.24.0-1
  •  mate-media-common 1.24.0-1
  •  mate-menu 20.04.3-0ubuntu1
  •  mate-menus 1.24.0-1
  •  mate-netbook 1.24.0-1
  •  mate-netbook-common 1.24.0-1
  •  mate-notification-daemon 1.24.0-1
  •  mate-notification-daemon-common 1.24.0-1
  •  mate-optimus 19.10.4-0ubuntu1
  •  mate-panel 1.24.0-2
  •  mate-panel-common 1.24.0-2
  •  mate-polkit 1.24.0-2
  •  mate-polkit-common 1.24.0-2
  •  mate-power-manager 1.24.1-0ubuntu1
  •  mate-power-manager-common 1.24.1-0ubuntu1
  •  mate-screensaver 1.24.0-1
  •  mate-screensaver-common 1.24.0-1
  •  mate-sensors-applet 1.24.0-1
  •  mate-sensors-applet-common 1.24.0-1
  •  mate-session-manager 1.24.0-2ubuntu1
  •  mate-settings-daemon 1.24.0-1
  •  mate-settings-daemon-common 1.24.0-1
  •  mate-terminal 1.24.0-2ubuntu1
  •  mate-terminal-common 1.24.0-2ubuntu1
  •  mate-themes 3.22.21-1
  •  mate-tweak 20.04.0-1ubuntu3
  •  mate-window-applets-common 20.04.0-1
  •  mate-window-buttons-applet 20.04.0-1
  •  mate-window-menu-applet 20.04.0-1
  •  mate-window-title-applet 20.04.0-1
  •  mawk 1.3.4.20200120-2
  •  memtest86+ 5.01-3.1ubuntu2.1
  •  menu 2.1.47ubuntu4
  •  menulibre 2.2.1-1
  •  menu-xdg 0.6
  •  mesa-utils 8.4.0-1build1
  •  mesa-va-drivers 21.2.6-0ubuntu0.1~20.04.2
  •  mesa-vdpau-drivers 21.2.6-0ubuntu0.1~20.04.2
  •  mesa-vulkan-drivers 21.2.6-0ubuntu0.1~20.04.2
  •  metacity-common 1:3.36.1-1ubuntu1
  •  mime-support 3.64ubuntu1
  •  mlocate 0.26-3ubuntu3
  •  mobile-broadband-provider-info 20190618-3
  •  modemmanager 1.18.6-1~ubuntu20.04.1
  •  mokutil 0.3.0+1538710437.fb6250f-1
  •  mount 2.34-0.1ubuntu9.3
  •  mousepad 0.4.2-1
  •  mousetweaks 3.32.0-2
  •  mozc-data 2.23.2815.102+dfsg-8ubuntu1
  •  mozc-server 2.23.2815.102+dfsg-8ubuntu1
  •  mozo 1.24.0-1
  •  mscompress 0.4-7
  •  mtools 4.0.24-1
  •  mtr-tiny 0.93-1
  •  muffin 4.4.3-1ubuntu0.1
  •  muffin-common 4.4.3-1ubuntu0.1
  •  mugshot 0.4.2-1
  •  mutter 3.36.9-0ubuntu0.20.04.2
  •  mutter-common 3.36.9-0ubuntu0.20.04.2
  •  mysql-common 5.8+1.0.5ubuntu2
  •  nano 4.8-1ubuntu1
  •  nautilus-extension-brasero 3.12.2-6ubuntu1
  •  nautilus-extension-gnome-terminal 3.36.2-1ubuntu1~20.04
  •  ncurses-base 6.2-0ubuntu2
  •  ncurses-bin 6.2-0ubuntu2
  •  nemo 4.4.2-2ubuntu2
  •  nemo-data 4.4.2-2ubuntu2
  •  nemo-fileroller 4.4.0-2
  •  neofetch 7.0.0-1
  •  netbase 6.1
  •  netcat-openbsd 1.206-1ubuntu1
  •  netplan.io 0.104-0ubuntu2~20.04.2
  •  net-tools 1.60+git20180626.aebd88e-1ubuntu1
  •  networkd-dispatcher 2.1-2~ubuntu20.04.3
  •  network-manager 1.22.10-1ubuntu2.3
  •  network-manager-config-connectivity-ubuntu 1.22.10-1ubuntu2.3
  •  network-manager-gnome 1.8.24-1ubuntu3
  •  network-manager-openvpn 1.8.12-1
  •  network-manager-openvpn-gnome 1.8.12-1
  •  network-manager-pptp 1.2.8-2
  •  network-manager-pptp-gnome 1.2.8-2
  •  ntfs-3g 1:2017.3.23AR.3-3ubuntu1.3
  •  numix-gtk-theme 2.6.7-5
  •  numlockx 1.2-8
  •  nvidia-prime 0.8.16~0.20.04.2
  •  ocl-icd-libopencl1 2.2.11-1ubuntu1
  •  onboard 1.4.1-2ubuntu7
  •  onboard-common 1.4.1-2ubuntu7
  •  onboard-data 1.4.1-2ubuntu7
  •  openprinting-ppds 20200401-1
  •  openssh-client 1:8.2p1-4ubuntu0.6
  •  openssl 1.1.1f-1ubuntu2.18
  •  openvpn 2.4.7-1ubuntu2.20.04.4
  •  orca 3.36.2-1ubuntu1~20.04.2
  •  os-prober 1.74ubuntu2
  •  p11-kit 0.23.20-1ubuntu0.1
  •  p11-kit-modules 0.23.20-1ubuntu0.1
  •  p7zip 16.02+dfsg-7build1
  •  p7zip-full 16.02+dfsg-7build1
  •  packagekit 1.1.13-2ubuntu1.1
  •  packagekit-tools 1.1.13-2ubuntu1.1
  •  papirus-icon-theme 20200201-1
  •  parted 3.3-4ubuntu0.20.04.1
  •  passwd 1:4.8.1-1ubuntu5.20.04.4
  •  pastebinit 1.5.1-1
  •  patch 2.7.6-6
  •  patchutils 0.3.4-2
  •  pavucontrol 4.0-1build1
  •  pci.ids 0.0~2020.03.20-1
  •  pciutils 1:3.6.4-1ubuntu0.20.04.1
  •  pcmciautils 018-11
  •  perl 5.30.0-9ubuntu0.3
  •  perl-base 5.30.0-9ubuntu0.3
  •  perl-modules-5.30 5.30.0-9ubuntu0.3
  •  perl-openssl-defaults 4
  •  pidgin-otr 4.0.2-2
  •  pinentry-gnome3 1.1.0-3build1
  •  pinentry-gtk2 1.1.0-3build1
  •  pinguybuilder-menu-based 5.2-1
  •  pkg-config 0.29.1-0ubuntu4
  •  pluma 1.24.1-0ubuntu1
  •  pluma-common 1.24.1-0ubuntu1
  •  plymouth 0.9.4git20200323-0ubuntu6.2
  •  plymouth-label 0.9.4git20200323-0ubuntu6.2
  •  plymouth-themes 0.9.4git20200323-0ubuntu6.2
  •  plymouth-theme-spinner 0.9.4git20200323-0ubuntu6.2
  •  plymouth-theme-ubuntucinnamon-spinner 20.07.2
  •  plymouth-theme-ubuntu-logo 0.9.4git20200323-0ubuntu6.2
  •  plymouth-theme-ubuntu-mate-logo 20.04.2
  •  plymouth-theme-ubuntu-mate-text 20.04.2
  •  plymouth-theme-ubuntu-text 0.9.4git20200323-0ubuntu6.2
  •  plymouth-theme-xubuntu-logo 20.04.2
  •  plymouth-theme-xubuntu-text 20.04.2
  •  plymouth-x11 0.9.4git20200323-0ubuntu6.2
  •  policykit-1 0.105-26ubuntu1.3
  •  policykit-1-gnome 0.105-7ubuntu2
  •  policykit-desktop-privileges 0.21
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.86.1-0ubuntu1.1
  •  powermgmt-base 1.36
  •  ppp 2.4.7-2+4.1ubuntu5.1
  •  pppoeconf 1.21ubuntu1
  •  pptp-linux 1.10.0-1build1
  •  printer-driver-brlaser 6-1build1
  •  printer-driver-c2esp 27-6
  •  printer-driver-foo2zjs 20171202dfsg0-4ubuntu0.1
  •  printer-driver-foo2zjs-common 20171202dfsg0-4ubuntu0.1
  •  printer-driver-gutenprint 5.3.3-4
  •  printer-driver-hpcups 3.20.3+dfsg0-2
  •  printer-driver-m2300w 0.51-14
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu6
  •  printer-driver-postscript-hp 3.20.3+dfsg0-2
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-7
  •  printer-driver-splix 2.0.0+svn315-7fakesync1ubuntu0.1
  •  procps 2:3.3.16-1ubuntu2.3
  •  psmisc 23.3-1
  •  publicsuffix 20200303.0012-1
  •  pulseaudio 1:13.99.1-1ubuntu3.14
  •  pulseaudio-module-bluetooth 1:13.99.1-1ubuntu3.14
  •  pulseaudio-utils 1:13.99.1-1ubuntu3.14
  •  pulsemixer 1.5.0-1
  •  pv 1.6.6-1
  •  python3 3.8.2-0ubuntu2
  •  python3.8 3.8.10-0ubuntu1~20.04.7
  •  python3.8-minimal 3.8.10-0ubuntu1~20.04.7
  •  python3-apport 2.20.11-0ubuntu27.26
  •  python3-apt 2.0.1ubuntu0.20.04.1
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu32.3
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu32.3
  •  python3-attr 19.3.0-2
  •  python3-automat 0.8.0-1ubuntu1
  •  python3-blinker 1.4+dfsg1-0.3ubuntu1
  •  python3-brlapi 6.0+dfsg-4ubuntu6
  •  python3-bs4 4.8.2-1
  •  python3-cairo 1.16.2-2ubuntu2
  •  python3-caja 1.24.0-2
  •  python3-certifi 2019.11.28-1
  •  python3-cffi-backend 1.14.0-1build1
  •  python3-chardet 3.0.4-4build1
  •  python3-click 7.0-3
  •  python3-colorama 0.4.3-1build1
  •  python3-commandnotfound 20.04.6
  •  python3-configobj 5.0.6-4
  •  python3-constantly 15.1.0-1build1
  •  python3-crypto 2.6.1-13ubuntu2
  •  python3-cryptography 2.8-3ubuntu0.1
  •  python3-cups 1.9.73-3build1
  •  python3-cupshelpers 1.5.12-0ubuntu1.1
  •  python3-dateutil 2.7.3-3ubuntu1
  •  python3-dbus 1.2.16-1build1
  •  python3-debconf 1.5.73
  •  python3-debian 0.1.36ubuntu1
  •  python3-defer 1.0.6-2.1
  •  python3-distro 1.4.0-1
  •  python3-distro-info 0.23ubuntu1
  •  python3-distupgrade 1:20.04.41
  •  python3-entrypoints 0.3-2ubuntu1
  •  python3-gdbm 3.8.10-0ubuntu1~20.04
  •  python3-geoip 1.3.2-3build1
  •  python3-gi 3.36.0-1
  •  python3-gi-cairo 3.36.0-1
  •  python3-gpg 1.13.1-7ubuntu2
  •  python3-hamcrest 1.9.0-3
  •  python3-html5lib 1.0.1-2
  •  python3-httplib2 0.14.0-1ubuntu1
  •  python3-hyperlink 19.0.0-1
  •  python3-ibus-1.0 1.5.22-2ubuntu2.1
  •  python3-icu 2.4.2-0ubuntu3
  •  python3-idna 2.8-1
  •  python3-incremental 16.10.1-3.2
  •  python3-jwt 1.7.1-2ubuntu2.1
  •  python3-keyring 18.0.1-2ubuntu1
  •  python3-launchpadlib 1.10.13-1
  •  python3-lazr.restfulclient 0.14.2-2build1
  •  python3-lazr.uri 1.0.3-4build1
  •  python3-ldb 2:2.4.4-0ubuntu0.20.04.2
  •  python3-libtorrent 1.1.13-1.1build2
  •  python3-louis 3.12.0-3ubuntu0.2
  •  python3-lxml 4.5.0-1ubuntu0.5
  •  python3-macaroonbakery 1.3.1-1
  •  python3-mako 1.1.0+ds1-1ubuntu2.1
  •  python3-markupsafe 1.1.0-1build2
  •  python3-mediainfodll 19.09+dfsg-2build1
  •  python3-minimal 3.8.2-0ubuntu2
  •  python3-nacl 1.3.0-5
  •  python3-netifaces 0.10.4-1ubuntu4
  •  python3-numpy 1:1.17.4-5ubuntu3.1
  •  python3-oauthlib 3.1.0-1ubuntu2
  •  python3-olefile 0.46-2
  •  python3-openssl 19.0.0-1build1
  •  python3-pam 0.4.2-13.2ubuntu8
  •  python3-pampy 1.8.4-2
  •  python3-pexpect 4.6.0-1build1
  •  python3-pil 7.0.0-4ubuntu0.7
  •  python3-pkg-resources 45.2.0-1ubuntu0.1
  •  python3-problem-report 2.20.11-0ubuntu27.26
  •  python3-protobuf 3.6.1.3-2ubuntu5.2
  •  python3-psutil 5.5.1-1ubuntu4
  •  python3-ptyprocess 0.6.0-1ubuntu1
  •  python3-pyasn1 0.4.2-3build1
  •  python3-pyasn1-modules 0.2.1-0.2build1
  •  python3-pyatspi 2.36.0-1
  •  python3-pygame 1.9.6+dfsg-2build1
  •  python3-pyinotify 0.9.6-1.2ubuntu1
  •  python3-pymacaroons 0.13.0-3
  •  python3-pyxattr 0.6.1-2
  •  python3-rencode 1.0.6-1build1
  •  python3-renderpm 3.5.34-1ubuntu1
  •  python3-reportlab 3.5.34-1ubuntu1
  •  python3-reportlab-accel 3.5.34-1ubuntu1
  •  python3-requests 2.22.0-2ubuntu1
  •  python3-requests-unixsocket 0.2.0-2
  •  python3-rfc3339 1.1-2
  •  python3-samba 2:4.15.13+dfsg-0ubuntu0.20.04.2
  •  python3-secretstorage 2.3.1-2ubuntu1
  •  python3-service-identity 18.1.0-5build1
  •  python3-setproctitle 1.1.10-1ubuntu1
  •  python3-simplejson 3.16.0-2ubuntu2
  •  python3-six 1.14.0-2
  •  python3-software-properties 0.99.9.11
  •  python3-soupsieve 1.9.5+dfsg-1
  •  python3-speechd 0.9.1-4
  •  python3-systemd 234-3build2
  •  python3-talloc 2.3.3-0ubuntu0.20.04.1
  •  python3-tdb 1.4.5-0ubuntu0.20.04.1
  •  python3-tinycss 0.4-3build1
  •  python3-twisted 18.9.0-11ubuntu0.20.04.2
  •  python3-twisted-bin 18.9.0-11ubuntu0.20.04.2
  •  python3-tz 2019.3-1ubuntu0.20.04.0
  •  python3-update-manager 1:20.04.10.11
  •  python3-urllib3 1.25.8-2ubuntu0.2
  •  python3-wadllib 1.3.3-3build1
  •  python3-webencodings 0.5.1-1ubuntu1
  •  python3-xapp 1.8.1-2
  •  python3-xdg 0.26-1ubuntu1
  •  python3-xkit 0.5.0ubuntu4
  •  python3-xlib 0.23-2build1
  •  python3-yaml 5.3.1-1ubuntu0.1
  •  python3-zope.interface 4.7.1-1
  •  python-apt-common 2.0.1ubuntu0.20.04.1
  •  python-caja-common 1.24.0-2
  •  qml-module-qtgraphicaleffects 5.12.8-0ubuntu1
  •  qml-module-qtquick2 5.12.8-0ubuntu1
  •  qml-module-qtquick-controls 5.12.8-0ubuntu2
  •  qml-module-qtquick-dialogs 5.12.8-0ubuntu2
  •  qml-module-qtquick-layouts 5.12.8-0ubuntu1
  •  qml-module-qtquick-privatewidgets 5.12.8-0ubuntu2
  •  qml-module-qtquick-window2 5.12.8-0ubuntu1
  •  qt5-gtk2-platformtheme 5.0.0+git23.g335dbec-3ubuntu4
  •  qt5-gtk-platformtheme 5.12.8+dfsg-0ubuntu2.1
  •  qt5-style-platform-gtk2 5.0.0+git23.g335dbec-3ubuntu4
  •  qttranslations5-l10n 5.12.8-0ubuntu1
  •  qtwayland5 5.12.8-0ubuntu1
  •  rake 13.0.1-4
  •  rdate 1:1.10-2
  •  readline-common 8.0-4
  •  reiserfsprogs 1:3.6.27-3
  •  resolvconf 1.82
  •  rfkill 2.34-0.1ubuntu9.3
  •  ristretto 0.10.0-1
  •  rkhunter 1.4.6-8
  •  rofi 1.5.4-1
  •  rsync 3.1.3-8ubuntu0.5
  •  rsyslog 8.2001.0-1ubuntu1.3
  •  rtkit 0.12-4
  •  rtmpdump 2.4+20151223.gitfa8646d.1-2build1
  •  ruby 1:2.7+1
  •  ruby2.7 2.7.0-5ubuntu1.9
  •  rubygems-integration 1.16
  •  ruby-json 2.3.0+dfsg-1build1
  •  ruby-minitest 5.13.0-1
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 1.1.7-1
  •  ruby-test-unit 3.3.5-1
  •  ruby-xmlrpc 0.3.0-2
  •  rygel 0.38.3-1ubuntu1
  •  samba-common 2:4.15.13+dfsg-0ubuntu0.20.04.2
  •  samba-common-bin 2:4.15.13+dfsg-0ubuntu0.20.04.2
  •  samba-dsdb-modules 2:4.15.13+dfsg-0ubuntu0.20.04.2
  •  samba-libs 2:4.15.13+dfsg-0ubuntu0.20.04.2
  •  sane-utils 1.0.29-0ubuntu5.2
  •  sbsigntool 0.9.2-2ubuntu1.1
  •  secureboot-db 1.6~20.04.1
  •  sed 4.7-1
  •  sensible-utils 0.0.12+nmu1
  •  session-migration 0.3.5
  •  sgml-base 1.29.1
  •  sgml-data 2.0.11
  •  shared-mime-info 1.15-1
  •  shim 15.7-0ubuntu1
  •  shimmer-themes 2.1.3
  •  shim-signed 1.40.9+15.7-0ubuntu1
  •  shotwell 0.30.10-0ubuntu0.1
  •  shotwell-common 0.30.10-0ubuntu0.1
  •  slick-greeter 1.3.2+dfsg.1-1
  •  smbclient 2:4.15.13+dfsg-0ubuntu0.20.04.2
  •  snapd 2.58+20.04
  •  software-properties-common 0.99.9.11
  •  software-properties-gtk 0.99.9.11
  •  sound-icons 0.1-7
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  speech-dispatcher 0.9.1-4
  •  speech-dispatcher-audio-plugins 0.9.1-4
  •  speech-dispatcher-espeak-ng 0.9.1-4
  •  spice-vdagent 0.19.0-2ubuntu0.2
  •  squashfs-tools 1:4.4-1ubuntu0.3
  •  ssl-cert 1.0.39
  •  strace 5.5-3ubuntu1
  •  sudo 1.8.31-1ubuntu1.5
  •  switcheroo-control 2.1-1
  •  synaptic 0.84.6ubuntu5
  •  syslinux 3:6.04~git20190206.bf6db5b4+dfsg1-2
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-2
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu9
  •  syslinux-utils 3:6.04~git20190206.bf6db5b4+dfsg1-2
  •  system-config-printer 1.5.12-0ubuntu1.1
  •  system-config-printer-common 1.5.12-0ubuntu1.1
  •  system-config-printer-udev 1.5.12-0ubuntu1.1
  •  systemd 245.4-4ubuntu3.21
  •  systemd-sysv 245.4-4ubuntu3.21
  •  systemd-timesyncd 245.4-4ubuntu3.21
  •  system-tools-backends 2.10.2-3
  •  sysvinit-utils 2.96-2.1ubuntu1
  •  t1utils 1.41-3
  •  tar 1.30+dfsg-7ubuntu0.20.04.3
  •  tcl8.6 8.6.10+dfsg-1
  •  tcl-expect 5.45.4-2build1
  •  tcpdump 4.9.3-4ubuntu0.2
  •  tegaki-zinnia-japanese 0.3-1
  •  telnet 0.17-41.2build1
  •  thermald 1.9.1-1ubuntu0.6
  •  thin-provisioning-tools 0.8.5-4build1
  •  thunar 1.8.14-0ubuntu1
  •  thunar-archive-plugin 0.4.0-2
  •  thunar-data 1.8.14-0ubuntu1
  •  thunar-media-tags-plugin 0.3.0-2
  •  thunar-volman 0.9.5-1
  •  time 1.7-25.1build1
  •  timgm6mb-soundfont 1.3-3
  •  tpm-udev 0.4
  •  tree 1.8.0-1
  •  ttf-mscorefonts-installer 3.7ubuntu6
  •  tumbler 0.2.8-1
  •  tumbler-common 0.2.8-1
  •  tzdata 2023c-0ubuntu0.20.04.1
  •  ubiquity 20.04.15.19
  •  ubiquity-casper 1.445.3
  •  ubiquity-frontend-gtk 20.04.15.19
  •  ubiquity-ubuntu-artwork 20.04.15.19
  •  ubuntu-advantage-desktop-daemon 1.10~20.04.1
  •  ubuntu-advantage-tools 27.14.4~20.04
  •  ubuntucinnamon-standard 0.2.7
  •  ubuntucinnamon-wallpapers 20.04.4-1
  •  ubuntucinnamon-wallpapers-focal 20.04.4-1
  •  ubuntu-cleaner 1.1.4-1
  •  ubuntu-docs 20.04.3
  •  ubuntu-drivers-common 1:0.9.0~0.20.04.7
  •  ubuntu-keyring 2020.02.11.4
  •  ubuntu-mate-artwork 20.04.2
  •  ubuntu-mate-default-settings 20.04.3
  •  ubuntu-mate-icon-themes 20.04.2
  •  ubuntu-mate-themes 20.04.2
  •  ubuntu-mate-wallpapers 20.04.2
  •  ubuntu-mate-wallpapers-common 20.04.2
  •  ubuntu-mate-wallpapers-focal 20.04.2
  •  ubuntu-mate-wallpapers-photos 20.04.2
  •  ubuntu-minimal 1.450.2
  •  ubuntu-mono 19.04-0ubuntu3
  •  ubuntu-release-upgrader-core 1:20.04.41
  •  ubuntu-release-upgrader-gtk 1:20.04.41
  •  ubuntu-report 1.6.1ubuntu0.1
  •  ubuntu-restricted-addons 26
  •  ubuntu-restricted-extras 67
  •  ubuntu-session 3.36.0-2ubuntu1
  •  ubuntu-touch-sounds 15.08
  •  ubuntu-wallpapers 20.04.2-0ubuntu1
  •  ubuntu-wallpapers-focal 20.04.2-0ubuntu1
  •  ucf 3.0038+nmu1
  •  udev 245.4-4ubuntu3.21
  •  udisks2 2.8.4-1ubuntu2
  •  ufw 0.36-6ubuntu1
  •  unattended-upgrades 2.3ubuntu0.3
  •  unhide 20130526-4
  •  unhide.rb 22-4
  •  unity-settings-daemon-schemas 15.04.1+20.04.20200325-0ubuntu1
  •  unrar 1:5.6.6-2build1
  •  unzip 6.0-25ubuntu1.1
  •  update-inetd 4.50
  •  update-manager 1:20.04.10.11
  •  update-manager-core 1:20.04.10.11
  •  update-notifier 3.192.30.17
  •  update-notifier-common 3.192.30.17
  •  upower 0.99.11-1build2
  •  usb-creator-common 0.3.7
  •  usb-creator-gtk 0.3.7
  •  usb.ids 2020.03.19-1
  •  usb-modeswitch 2.5.2+repack0-2ubuntu3
  •  usb-modeswitch-data 20191128-3
  •  usbmuxd 1.1.1~git20191130.9af2b12-1
  •  usbutils 1:012-2
  •  user-setup 1.63ubuntu6
  •  util-linux 2.34-0.1ubuntu9.3
  •  uuid-runtime 2.34-0.1ubuntu9.3
  •  va-driver-all 2.7.0-2
  •  vala-panel-appmenu-common 0.7.3+dfsg1-2ubuntu0.1
  •  vdpau-driver-all 1.3-1ubuntu2
  •  vim-common 2:8.1.2269-1ubuntu5.14
  •  vim-tiny 2:8.1.2269-1ubuntu5.14
  •  vino 3.22.0-5ubuntu2.2
  •  vlc 3.0.9.2-1
  •  vlc-bin 3.0.9.2-1
  •  vlc-data 3.0.9.2-1
  •  vlc-l10n 3.0.9.2-1
  •  vlc-plugin-base 3.0.9.2-1
  •  vlc-plugin-notify 3.0.9.2-1
  •  vlc-plugin-qt 3.0.9.2-1
  •  vlc-plugin-samba 3.0.9.2-1
  •  vlc-plugin-skins2 3.0.9.2-1
  •  vlc-plugin-video-output 3.0.9.2-1
  •  vlc-plugin-video-splitter 3.0.9.2-1
  •  vlc-plugin-visualization 3.0.9.2-1
  •  wamerican 2018.04.16-1
  •  wbrazilian 3.0~beta4-22
  •  wbritish 2018.04.16-1
  •  wfrench 1.2.5-1
  •  wget 1.20.3-1ubuntu2
  •  whiptail 0.52.21-4ubuntu2
  •  whoopsie 0.2.69ubuntu0.3
  •  whoopsie-preferences 22
  •  wireless-regdb 2022.06.06-0ubuntu1~20.04.1
  •  wireless-tools 30~pre9-13ubuntu1
  •  wngerman 20161207-7
  •  wodim 9:1.1.11-3.1ubuntu1
  •  wogerman 1:2-35
  •  wpasupplicant 2:2.9-1ubuntu4.3
  •  wportuguese 20190329-3
  •  wspanish 1.0.28
  •  wswiss 20161207-7
  •  x11-apps 7.7+8
  •  x11-common 1:7.7+19ubuntu14
  •  x11-session-utils 7.7+4
  •  x11-utils 7.7+5
  •  x11-xkb-utils 7.7+5
  •  x11-xserver-utils 7.7+8
  •  xapps-common 1.6.10-2
  •  xauth 1:1.1-0ubuntu1
  •  xbitmaps 1.1.1-2
  •  xbrlapi 6.0+dfsg-4ubuntu6
  •  xcursor-themes 1.0.6-0ubuntu1
  •  xdg-dbus-proxy 0.1.2-1
  •  xdg-desktop-portal 1.6.0-1ubuntu2
  •  xdg-desktop-portal-gtk 1.6.0-1ubuntu1
  •  xdg-user-dirs 0.17-2ubuntu1
  •  xdg-user-dirs-gtk 0.10-3
  •  xdg-utils 1.1.3-2ubuntu1.20.04.2
  •  xfburn 0.6.2-1
  •  xfce4-appfinder 4.14.0-1
  •  xfce4-cpugraph-plugin 1.1.0-1
  •  xfce4-dict 0.8.3-1
  •  xfce4-indicator-plugin 2.3.4-0ubuntu2
  •  xfce4-mailwatch-plugin 1.2.0-3
  •  xfce4-netload-plugin 1.3.2-1
  •  xfce4-notifyd 0.4.4-1
  •  xfce4-panel 4.14.3-1
  •  xfce4-panel-profiles 1.0.10-0ubuntu1
  •  xfce4-places-plugin 1.8.1-1
  •  xfce4-power-manager 1.6.6-1
  •  xfce4-power-manager-data 1.6.6-1
  •  xfce4-power-manager-plugins 1.6.6-1
  •  xfce4-pulseaudio-plugin 0.4.3-0ubuntu1
  •  xfce4-screensaver 0.1.10-0ubuntu1
  •  xfce4-screenshooter 1.9.7-1
  •  xfce4-session 4.14.2-0ubuntu1
  •  xfce4-settings 4.14.3-0ubuntu1
  •  xfce4-statusnotifier-plugin 0.2.2-1
  •  xfce4-systemload-plugin 1:1.2.3-1ubuntu1
  •  xfce4-taskmanager 1.2.3-0ubuntu1
  •  xfce4-terminal 0.8.9.1-1
  •  xfce4-verve-plugin 2.0.0-1
  •  xfce4-weather-plugin 0.10.2-0ubuntu0.20.04.1
  •  xfce4-whiskermenu-plugin 2.4.3-1
  •  xfce4-xkb-plugin 1:0.8.1-2
  •  xfconf 4.14.1-1
  •  xfdesktop4 4.14.2-1
  •  xfdesktop4-data 4.14.2-1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.5-0ubuntu1
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xfpanel-switch 1.0.10-0ubuntu1
  •  xfsprogs 5.3.0-1ubuntu2
  •  xfwm4 4.14.1-0ubuntu1
  •  xiccd 0.3.0-1
  •  xinit 1.4.1-0ubuntu2
  •  xinput 1.6.3-1
  •  xkb-data 2.29-2
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+19ubuntu14
  •  xorg-docs-core 1:1.7.1-1.1
  •  xserver-common 2:1.20.13-1ubuntu1~20.04.8
  •  xserver-xephyr 2:1.20.13-1ubuntu1~20.04.8
  •  xserver-xorg 1:7.7+19ubuntu14
  •  xserver-xorg-core 2:1.20.13-1ubuntu1~20.04.8
  •  xserver-xorg-input-all 1:7.7+19ubuntu14
  •  xserver-xorg-input-libinput 0.29.0-1
  •  xserver-xorg-input-synaptics 1.9.1-1ubuntu3
  •  xserver-xorg-input-wacom 1:0.39.0-0ubuntu1
  •  xserver-xorg-legacy 2:1.20.13-1ubuntu1~20.04.8
  •  xserver-xorg-video-all 1:7.7+19ubuntu14
  •  xserver-xorg-video-amdgpu 19.1.0-1ubuntu0.1
  •  xserver-xorg-video-ati 1:19.1.0-1
  •  xserver-xorg-video-fbdev 1:0.5.0-1ubuntu1
  •  xserver-xorg-video-intel 2:2.99.917+git20200226-1
  •  xserver-xorg-video-nouveau 1:1.0.16-1
  •  xserver-xorg-video-qxl 0.1.5+git20200331-1
  •  xserver-xorg-video-radeon 1:19.1.0-1
  •  xserver-xorg-video-vesa 1:2.4.0-2
  •  xserver-xorg-video-vmware 1:13.3.0-3
  •  xterm 353-1ubuntu1.20.04.2
  •  xubuntu-artwork 20.04.2
  •  xubuntu-community-wallpapers 20.04.0
  •  xubuntu-community-wallpapers-focal 20.04.0
  •  xubuntu-core 2.233
  •  xubuntu-default-settings 20.04.4
  •  xubuntu-desktop 2.233
  •  xubuntu-docs 18.04.1
  •  xubuntu-wallpapers 20.04.2
  •  xul-ext-ubufox 3.4-0ubuntu1.17.10.1
  •  xwayland 2:1.20.13-1ubuntu1~20.04.8
  •  xxd 2:8.1.2269-1ubuntu5.14
  •  xz-utils 5.2.4-1ubuntu1.1
  •  yaru-theme-gnome-shell 20.04.11.1
  •  yaru-theme-sound 20.04.11.1
  •  yelp 3.36.2-0ubuntu1
  •  yelp-xsl 3.36.0-1
  •  youtube-dl 2020.03.24-1
  •  zenity 3.32.0-5
  •  zenity-common 3.32.0-5
  •  zip 3.0-11build1
  •  zlib1g 1:1.2.11.dfsg-2ubuntu1.5


Reader Ratings
Reader supplied reviews for Robolinux

Average rating
8.9
from 61 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Robolinux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 12.10
Rating: 10
Date: 2023-03-16
Votes: 49


I use mate version and t just works and looks excellent. It's very stable and elegant while retaining the resemblance to Windows OS so you don't need to sacrifice your current familiarity with the desktop layout; its very beginner friendly.

No problems during or after the installation process. Localization is perfect. Be sure to apply all updates. System settings are extensive, so you can tailor your system as you like. The most useful apps come preinstalled. No cons so far. This might be the distribution you are looking for.

So, it just works. What more can you ask for. A+


Was this review helpful? Yes No
Version: 12.10
Rating: 10
Date: 2023-03-09
Votes: 44


Robolinux is one of the best distributions I've used.
When I install it, I know everything will work and I'll have a dependable and light desktop (xfce).
I've never experienced any crashes or major issues that weren't a result of something I did.

Agree with the people who said that it's an underrated distro! I've already used Robolinux on both old (a 2005 HP Desktop) and newer (a 2016 HP notebook) machines and it was always thoroughly reliable and solid. The XFCE DE is awesome: fast, simple & cosy!


Was this review helpful? Yes No
Version: 12.10
Rating: 10
Date: 2023-03-05
Votes: 49


I switched to Robolinux a couple of years ago from another distribution. The reason for this was that I wanted to get rid of Windows, but the first distribution I tried turned out to be too difficult for me to use. I also needed a few windows programs because I couldn't find a similar linux program. I then found Robolinux with a Google search. It has proven to be very functional and stable in use. All peripherals and phones work flawlessly with it. I also use the plus package to support the project. Robolinux has one advantage over large distributions. Although it doesn't have its own forum, you can quickly get help directly from its developer. For me, Robolinux has been a working solution and I have particularly appreciated its security programs and the new browser.


Was this review helpful? Yes No

See all 61 reader reviews of Robolinux...

Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch